Credits
curl --request GET \
--url 'https://api.themoviedb.org/3/movie/{{movie_id}}/credits' \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.themoviedb.org/3/movie/{{movie_id}}/credits"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.themoviedb.org/3/movie/{{movie_id}}/credits', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"cast": [
{
"adult": false,
"cast_id": 8,
"character": "Captain Jean-Luc Picard",
"credit_id": "52fe4226c3a36847f8007c27",
"gender": 2,
"id": 2387,
"known_for_department": "Acting",
"name": "Patrick Stewart",
"order": 0,
"original_name": "Patrick Stewart",
"popularity": 45.428,
"profile_path": "/wEy5qSDT5jT3ZASc2hbwi59voPL.jpg"
},
{
"adult": false,
"cast_id": 30,
"character": "Lt. Commander Data",
"credit_id": "52fe4226c3a36847f8007c8b",
"gender": 2,
"id": 1213786,
"known_for_department": "Acting",
"name": "Brent Spiner",
"order": 1,
"original_name": "Brent Spiner",
"popularity": 29.775,
"profile_path": "/wHaOTfxOEKOPssDYaSSB5zenml4.jpg"
},
{
"adult": false,
"cast_id": 29,
"character": "Lt. Commander Worf",
"credit_id": "52fe4226c3a36847f8007c87",
"gender": 2,
"id": 2391,
"known_for_department": "Acting",
"name": "Michael Dorn",
"order": 2,
"original_name": "Michael Dorn",
"popularity": 34.349,
"profile_path": "/55xWHDtf7xHFdS6IKicqVzEfTo7.jpg"
},
{
"adult": false,
"cast_id": 9,
"character": "Commander William T. Riker",
"credit_id": "52fe4226c3a36847f8007c2b",
"gender": 2,
"id": 2388,
"known_for_department": "Acting",
"name": "Jonathan Frakes",
"order": 3,
"original_name": "Jonathan Frakes",
"popularity": 60.822,
"profile_path": "/l5leJ7eBPwvRL3zhsy7JUtKhSFH.jpg"
},
{
"adult": false,
"cast_id": 15,
"character": "Ad'har Ru'afo",
"credit_id": "52fe4226c3a36847f8007c3b",
"gender": 2,
"id": 1164,
"known_for_department": "Acting",
"name": "F. Murray Abraham",
"order": 4,
"original_name": "F. Murray Abraham",
"popularity": 15.723,
"profile_path": "/8IES9ZMQZJtcAnDJjXHOM09726J.jpg"
},
{
"adult": false,
"cast_id": 16,
"character": "Vice-Adm. Dougherty",
"credit_id": "52fe4226c3a36847f8007c3f",
"gender": 2,
"id": 2516,
"known_for_department": "Acting",
"name": "Anthony Zerbe",
"order": 5,
"original_name": "Anthony Zerbe",
"popularity": 18.961,
"profile_path": "/ctp83m2ntqbz69jOU8W5aU4sBtI.jpg"
},
{
"adult": false,
"cast_id": 18,
"character": "Gallatin",
"credit_id": "52fe4226c3a36847f8007c47",
"gender": 2,
"id": 2518,
"known_for_department": "Acting",
"name": "Gregg Henry",
"order": 6,
"original_name": "Gregg Henry",
"popularity": 31.351,
"profile_path": "/j17nuAFulrbYP34g4Qw8SZRDNUo.jpg"
},
{
"adult": false,
"cast_id": 17,
"character": "Anij",
"credit_id": "52fe4226c3a36847f8007c43",
"gender": 1,
"id": 2517,
"known_for_department": "Acting",
"name": "Donna Murphy",
"order": 7,
"original_name": "Donna Murphy",
"popularity": 17.878,
"profile_path": "/tmre2oZkIHGqnLhWeldpX2Ujgl0.jpg"
},
{
"adult": false,
"cast_id": 14,
"character": "Counselor Deanna Troi",
"credit_id": "52fe4226c3a36847f8007c37",
"gender": 1,
"id": 2393,
"known_for_department": "Acting",
"name": "Marina Sirtis",
"order": 8,
"original_name": "Marina Sirtis",
"popularity": 44.164,
"profile_path": "/9HIj6m9mGiJE9QF6P48XITU4wbz.jpg"
},
{
"adult": false,
"cast_id": 13,
"character": "Doctor Beverly Crusher",
"credit_id": "52fe4226c3a36847f8007c33",
"gender": 1,
"id": 2392,
"known_for_department": "Acting",
"name": "Gates McFadden",
"order": 9,
"original_name": "Gates McFadden",
"popularity": 19.854,
"profile_path": "/5z4rWmLHBHydQRwLHldQllIDq9x.jpg"
},
{
"adult": false,
"cast_id": 11,
"character": "Lt. Commander Geordi La Forge",
"credit_id": "52fe4226c3a36847f8007c2f",
"gender": 2,
"id": 2390,
"known_for_department": "Acting",
"name": "LeVar Burton",
"order": 10,
"original_name": "LeVar Burton",
"popularity": 34.258,
"profile_path": "/tC74tISKpFGmJkrw24MMLix5nNa.jpg"
},
{
"adult": false,
"cast_id": 255,
"character": "Sojef",
"credit_id": "5db72934a1d3320011e51143",
"gender": 2,
"id": 22111,
"known_for_department": "Acting",
"name": "Daniel Hugh Kelly",
"order": 11,
"original_name": "Daniel Hugh Kelly",
"popularity": 7.883,
"profile_path": "/bueEXd57jY2PWZUC1nRRBmIE2Ou.jpg"
},
{
"adult": false,
"cast_id": 253,
"character": "Perim",
"credit_id": "5d2ecbf0caab6d31b29ae883",
"gender": 1,
"id": 128012,
"known_for_department": "Acting",
"name": "Stephanie Niznik",
"order": 12,
"original_name": "Stephanie Niznik",
"popularity": 12.441,
"profile_path": "/nOvHotAXU5WmguTtHHj0HDyVQ8c.jpg"
},
{
"adult": false,
"cast_id": 254,
"character": "Starfleet Officer (uncredited)",
"credit_id": "5d615e4c6dea3a001394203b",
"gender": 2,
"id": 54428,
"known_for_department": "Acting",
"name": "Rico Bueno",
"order": 13,
"original_name": "Rico Bueno",
"popularity": 5.671,
"profile_path": "/iM5SIP4fnJNnsRt6wi7z04vsJPB.jpg"
},
{
"adult": false,
"cast_id": 256,
"character": "Artim",
"credit_id": "5db7295c3faba0001637df61",
"gender": 2,
"id": 56676,
"known_for_department": "Acting",
"name": "Michael Welch",
"order": 14,
"original_name": "Michael Welch",
"popularity": 22.349,
"profile_path": "/nG38Sl8dems5i1xpJxsLIrYiIkn.jpg"
},
{
"adult": false,
"cast_id": 257,
"character": "Tournel",
"credit_id": "5e46b0ba41465c0014d4e800",
"gender": 2,
"id": 582202,
"known_for_department": "Acting",
"name": "Mark Deakins",
"order": 15,
"original_name": "Mark Deakins",
"popularity": 4.036,
"profile_path": "/lLKGqOglHGplJVLiZDbiVinpbzI.jpg"
},
{
"adult": false,
"cast_id": 258,
"character": "Lt. Daniels",
"credit_id": "5e46b0d29603310019f6a377",
"gender": 2,
"id": 1175469,
"known_for_department": "Acting",
"name": "Michael Horton",
"order": 16,
"original_name": "Michael Horton",
"popularity": 11.855,
"profile_path": null
},
{
"adult": false,
"cast_id": 259,
"character": "Son'a Officer #1",
"credit_id": "5e46b0e52da8460011043a87",
"gender": 2,
"id": 157582,
"known_for_department": "Acting",
"name": "Bruce French",
"order": 17,
"original_name": "Bruce French",
"popularity": 15.051,
"profile_path": "/hYIPqnO532yoliLgPEO5keUjZeE.jpg"
},
{
"adult": false,
"cast_id": 260,
"character": "Lt. Curtis",
"credit_id": "5e46b1063dd12600145dbacf",
"gender": 1,
"id": 181785,
"known_for_department": "Acting",
"name": "Breon Gorman",
"order": 18,
"original_name": "Breon Gorman",
"popularity": 7.654,
"profile_path": "/nC8WcPWFPqk830FlCKrNERBgZJE.jpg"
},
{
"adult": false,
"cast_id": 261,
"character": "Bolian Officer",
"credit_id": "5e46b1350c2710001a87e203",
"gender": 2,
"id": 79052,
"known_for_department": "Acting",
"name": "John Hostetter",
"order": 19,
"original_name": "John Hostetter",
"popularity": 9.274,
"profile_path": "/llFd4rAZCgMinUmNzA3m0mmpU6P.jpg"
},
{
"adult": false,
"cast_id": 262,
"character": "Elloran Officer #1",
"credit_id": "5e46b14141465c0016d51cd1",
"gender": 2,
"id": 61545,
"known_for_department": "Acting",
"name": "Rick Worthy",
"order": 20,
"original_name": "Rick Worthy",
"popularity": 14.123,
"profile_path": "/Sfv7eiO3UdocFdJQlB0kAW2pDF.jpg"
},
{
"adult": false,
"cast_id": 263,
"character": "Tarlac Officer",
"credit_id": "5e46b15441465c0018d54e5f",
"gender": 2,
"id": 1213554,
"known_for_department": "Acting",
"name": "Larry Anderson",
"order": 21,
"original_name": "Larry Anderson",
"popularity": 8.145,
"profile_path": "/9r93h4qdyCMn5XCWmtpMWqmWKTh.jpg"
},
{
"adult": false,
"cast_id": 264,
"character": "Starfleet Officer",
"credit_id": "5e46b15f3dd126001a5d19af",
"gender": 2,
"id": 170889,
"known_for_department": "Acting",
"name": "D. Elliot Woods",
"order": 22,
"original_name": "D. Elliot Woods",
"popularity": 2.647,
"profile_path": "/80joZL23PZGmQZYgROHxFyppPEn.jpg"
},
{
"adult": false,
"cast_id": 265,
"character": "Female Ensign",
"credit_id": "5e46b16c3dd12600185ce5f9",
"gender": 1,
"id": 108074,
"known_for_department": "Acting",
"name": "Jennifer Tung",
"order": 23,
"original_name": "Jennifer Tung",
"popularity": 9.066,
"profile_path": "/8otFKuPcoNXuB6cUpXa726fMCRR.jpg"
},
{
"adult": false,
"cast_id": 266,
"character": "Son'a Doctor",
"credit_id": "5e46b17941465c001ad5c5f0",
"gender": 2,
"id": 13422,
"known_for_department": "Acting",
"name": "Raye Birk",
"order": 24,
"original_name": "Raye Birk",
"popularity": 10.687,
"profile_path": "/tirG60WMTFflgfBDn8DNSBTJfqD.jpg"
},
{
"adult": false,
"cast_id": 267,
"character": "Regent Cuzar",
"credit_id": "5e46b1852da8460015044c72",
"gender": 1,
"id": 31716,
"known_for_department": "Acting",
"name": "Peggy Miley",
"order": 25,
"original_name": "Peggy Miley",
"popularity": 14.007,
"profile_path": "/t8xVgQMJvFDgadTaO2TrKdf9SI1.jpg"
},
{
"adult": false,
"cast_id": 268,
"character": "Son'a Officer #2",
"credit_id": "5e46b1940c271000138663a0",
"gender": 1,
"id": 104291,
"known_for_department": "Acting",
"name": "Claudette Nevins",
"order": 26,
"original_name": "Claudette Nevins",
"popularity": 15.901,
"profile_path": "/7nJruiemUsszy4S3I1FkthpdX4H.jpg"
},
{
"adult": false,
"cast_id": 269,
"character": "Elloran Officer #2",
"credit_id": "5e46b1ae2da8460018044ad7",
"gender": 2,
"id": 1214176,
"known_for_department": "Acting",
"name": "Greg Poland",
"order": 27,
"original_name": "Greg Poland",
"popularity": 4.122,
"profile_path": null
},
{
"adult": false,
"cast_id": 270,
"character": "Ensign",
"credit_id": "5e46b1ba0c271000138663f5",
"gender": 0,
"id": 2538433,
"known_for_department": "Acting",
"name": "Kenneth Lane Edwards",
"order": 28,
"original_name": "Kenneth Lane Edwards",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"cast_id": 271,
"character": "Son'a Officer #3",
"credit_id": "5e46b1c80c27100018872ddc",
"gender": 2,
"id": 15998,
"known_for_department": "Acting",
"name": "Joseph Ruskin",
"order": 29,
"original_name": "Joseph Ruskin",
"popularity": 17.584,
"profile_path": "/CmELizKF9uR62w5zhiB5Gl65RV.jpg"
},
{
"adult": false,
"cast_id": 272,
"character": "Ba'ku Child",
"credit_id": "5e46b1d841465c0014d4ea30",
"gender": 2,
"id": 62124,
"known_for_department": "Acting",
"name": "Zachary Isaiah Williams",
"order": 30,
"original_name": "Zachary Isaiah Williams",
"popularity": 3.196,
"profile_path": null
},
{
"adult": false,
"cast_id": 273,
"character": "Ba'ku Woman",
"credit_id": "5e46b1e441465c001ad5c685",
"gender": 1,
"id": 169362,
"known_for_department": "Acting",
"name": "McKenzie Westmore",
"order": 31,
"original_name": "McKenzie Westmore",
"popularity": 9.09,
"profile_path": "/xYevF6Upjmn7fbOciaDp8lFjO9Y.jpg"
},
{
"adult": false,
"cast_id": 274,
"character": "Young Ru'afo",
"credit_id": "5e46b1f29603310019f6a4ee",
"gender": 2,
"id": 40348,
"known_for_department": "Acting",
"name": "Phillip Glasser",
"order": 32,
"original_name": "Phillip Glasser",
"popularity": 15.002,
"profile_path": "/hak1JvlAozZJmEuzxM50brnYw6c.jpg"
},
{
"adult": false,
"cast_id": 338,
"character": "Lieutenant Landis (uncredited)",
"credit_id": "6637db55813cb60127890ff1",
"gender": 2,
"id": 3533052,
"known_for_department": "Acting",
"name": "Sam Arnold",
"order": 33,
"original_name": "Sam Arnold",
"popularity": 4.502,
"profile_path": "/uptrPKs066PrPNHxxkD0JZDe5yQ.jpg"
},
{
"adult": false,
"cast_id": 339,
"character": "Starfleet Lieutenant (uncredited)",
"credit_id": "67250fb6771f5cb1495586b1",
"gender": 1,
"id": 5035276,
"known_for_department": "Acting",
"name": "Wanda Roth",
"order": 34,
"original_name": "Wanda Roth",
"popularity": 0.001,
"profile_path": null
}
],
"crew": [
{
"adult": false,
"credit_id": "52fe4226c3a36847f8007c53",
"department": "Art",
"gender": 2,
"id": 2508,
"job": "Art Direction",
"known_for_department": "Art",
"name": "Ron Wilkinson",
"original_name": "Ron Wilkinson",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "52fe4226c3a36847f8007c83",
"department": "Editing",
"gender": 2,
"id": 2033,
"job": "Editor",
"known_for_department": "Editing",
"name": "Peter E. Berger",
"original_name": "Peter E. Berger",
"popularity": 0.993,
"profile_path": null
},
{
"adult": false,
"credit_id": "52fe4226c3a36847f8007c71",
"department": "Art",
"gender": 2,
"id": 2083,
"job": "Production Design",
"known_for_department": "Art",
"name": "Herman F. Zimmerman",
"original_name": "Herman F. Zimmerman",
"popularity": 0.783,
"profile_path": null
},
{
"adult": false,
"credit_id": "52fe4226c3a36847f8007c77",
"department": "Production",
"gender": 1,
"id": 2399,
"job": "Casting",
"known_for_department": "Production",
"name": "Junie Lowry-Johnson",
"original_name": "Junie Lowry-Johnson",
"popularity": 2.153,
"profile_path": "/1WIEz9uYLpsv28tcvnH97OgcYoF.jpg"
},
{
"adult": false,
"credit_id": "52fe4226c3a36847f8007c1d",
"department": "Production",
"gender": 2,
"id": 2387,
"job": "Producer",
"known_for_department": "Acting",
"name": "Patrick Stewart",
"original_name": "Patrick Stewart",
"popularity": 45.428,
"profile_path": "/wEy5qSDT5jT3ZASc2hbwi59voPL.jpg"
},
{
"adult": false,
"credit_id": "52fe4226c3a36847f8007c7d",
"department": "Production",
"gender": 2,
"id": 2400,
"job": "Casting",
"known_for_department": "Production",
"name": "Ron Surma",
"original_name": "Ron Surma",
"popularity": 1.655,
"profile_path": null
},
{
"adult": false,
"credit_id": "52fe4226c3a36847f8007c5f",
"department": "Costume & Make-Up",
"gender": 1,
"id": 2519,
"job": "Costume Design",
"known_for_department": "Costume & Make-Up",
"name": "Sanja Milković Hays",
"original_name": "Sanja Milković Hays",
"popularity": 1.638,
"profile_path": "/ystveLUUhvvKyH3M53WxCNNx2Ri.jpg"
},
{
"adult": false,
"credit_id": "52fe4226c3a36847f8007c23",
"department": "Writing",
"gender": 2,
"id": 2514,
"job": "Screenplay",
"known_for_department": "Writing",
"name": "Michael Piller",
"original_name": "Michael Piller",
"popularity": 13.595,
"profile_path": "/9XTKhVuJbvUBdQnwOOlilRuYBhZ.jpg"
},
{
"adult": false,
"credit_id": "52fe4226c3a36847f8007c6b",
"department": "Sound",
"gender": 2,
"id": 2522,
"job": "Additional Soundtrack",
"known_for_department": "Sound",
"name": "Ludwig van Beethoven",
"original_name": "Ludwig van Beethoven",
"popularity": 3.924,
"profile_path": "/bSyMM4Y7qWLKMvDuynPJ3mn3Pup.jpg"
},
{
"adult": false,
"credit_id": "52fe4226c3a36847f8007c17",
"department": "Production",
"gender": 2,
"id": 2514,
"job": "Producer",
"known_for_department": "Writing",
"name": "Michael Piller",
"original_name": "Michael Piller",
"popularity": 13.595,
"profile_path": "/9XTKhVuJbvUBdQnwOOlilRuYBhZ.jpg"
},
{
"adult": false,
"credit_id": "52fe4226c3a36847f8007c59",
"department": "Art",
"gender": 2,
"id": 796,
"job": "Set Decoration",
"known_for_department": "Art",
"name": "John M. Dwyer",
"original_name": "John M. Dwyer",
"popularity": 1.031,
"profile_path": null
},
{
"adult": false,
"credit_id": "52fe4226c3a36847f8007bff",
"department": "Directing",
"gender": 2,
"id": 2388,
"job": "Director",
"known_for_department": "Acting",
"name": "Jonathan Frakes",
"original_name": "Jonathan Frakes",
"popularity": 60.822,
"profile_path": "/l5leJ7eBPwvRL3zhsy7JUtKhSFH.jpg"
},
{
"adult": false,
"credit_id": "52fe4226c3a36847f8007c4d",
"department": "Camera",
"gender": 2,
"id": 2507,
"job": "Director of Photography",
"known_for_department": "Camera",
"name": "Matthew F. Leonetti",
"original_name": "Matthew F. Leonetti",
"popularity": 0.92,
"profile_path": "/v9kwWIkNkanReGoFfJA1vrLBUDP.jpg"
},
{
"adult": false,
"credit_id": "52fe4226c3a36847f8007c65",
"department": "Sound",
"gender": 2,
"id": 1760,
"job": "Original Music Composer",
"known_for_department": "Sound",
"name": "Jerry Goldsmith",
"original_name": "Jerry Goldsmith",
"popularity": 19.783,
"profile_path": "/uf7jSAculrBbEwdWWAPu6Rs9bXz.jpg"
},
{
"adult": false,
"credit_id": "52fe4226c3a36847f8007c11",
"department": "Production",
"gender": 2,
"id": 2383,
"job": "Producer",
"known_for_department": "Production",
"name": "Peter Lauritson",
"original_name": "Peter Lauritson",
"popularity": 1.276,
"profile_path": null
},
{
"adult": false,
"credit_id": "52fe4226c3a36847f8007c0b",
"department": "Production",
"gender": 2,
"id": 2504,
"job": "Executive Producer",
"known_for_department": "Production",
"name": "Marty Hornstein",
"original_name": "Marty Hornstein",
"popularity": 4.871,
"profile_path": null
},
{
"adult": false,
"credit_id": "607b619301b1ca0077a3c4c3",
"department": "Visual Effects",
"gender": 2,
"id": 1939454,
"job": "Animation Supervisor",
"known_for_department": "Visual Effects",
"name": "James Straus",
"original_name": "James Straus",
"popularity": 1.139,
"profile_path": null
},
{
"adult": false,
"credit_id": "5374936fc3a36815300027ed",
"department": "Costume & Make-Up",
"gender": 0,
"id": 1319747,
"job": "Costume Supervisor",
"known_for_department": "Costume & Make-Up",
"name": "Garet Reilly",
"original_name": "Garet Reilly",
"popularity": 0.818,
"profile_path": null
},
{
"adult": false,
"credit_id": "53749389c3a368153900267a",
"department": "Costume & Make-Up",
"gender": 0,
"id": 2397,
"job": "Costume Design",
"known_for_department": "Costume & Make-Up",
"name": "Robert Blackman",
"original_name": "Robert Blackman",
"popularity": 1.104,
"profile_path": null
},
{
"adult": false,
"credit_id": "63293ce45249780083863822",
"department": "Sound",
"gender": 2,
"id": 1551320,
"job": "Sound Recordist",
"known_for_department": "Sound",
"name": "Jack Keller",
"original_name": "Jack Keller",
"popularity": 1.021,
"profile_path": null
},
{
"adult": false,
"credit_id": "65594a1fca0e17011d180b61",
"department": "Crew",
"gender": 2,
"id": 134859,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Lauro David Chartrand-DelValle",
"original_name": "Lauro David Chartrand-DelValle",
"popularity": 25.579,
"profile_path": "/4XqwVZCR6t7H0aB8zVT0i9gfehg.jpg"
},
{
"adult": false,
"credit_id": "635ee726b87aec00907d8194",
"department": "Crew",
"gender": 2,
"id": 99856,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Steven Lambert",
"original_name": "Steven Lambert",
"popularity": 12.497,
"profile_path": "/4xXQXJHECq50ea7C8VeBY0uN3ms.jpg"
},
{
"adult": false,
"credit_id": "640cb1b8b42242008a2cf748",
"department": "Crew",
"gender": 1,
"id": 1856564,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Denise Lynne Roberts",
"original_name": "Denise Lynne Roberts",
"popularity": 1.62,
"profile_path": "/iQqrp9HIchOY5ZrMKIN2uffkrqX.jpg"
},
{
"adult": false,
"credit_id": "6421b7db6a3448008626145d",
"department": "Crew",
"gender": 1,
"id": 1230008,
"job": "Stunts",
"known_for_department": "Acting",
"name": "Monica Staggs",
"original_name": "Monica Staggs",
"popularity": 14.702,
"profile_path": "/caiiJJqD7MGquoLNniwPIrSYdxw.jpg"
},
{
"adult": false,
"credit_id": "64273ef1c044290236cad53b",
"department": "Crew",
"gender": 2,
"id": 81687,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Rick Avery",
"original_name": "Rick Avery",
"popularity": 8.223,
"profile_path": "/7CiosKnycMKSi3UD2cXFJJNceAZ.jpg"
},
{
"adult": false,
"credit_id": "64273f218de0ae00f4bf6bef",
"department": "Crew",
"gender": 2,
"id": 112856,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Christopher 'Critter' Antonucci",
"original_name": "Christopher 'Critter' Antonucci",
"popularity": 1.123,
"profile_path": null
},
{
"adult": false,
"credit_id": "64273f63c9dbf90097a4df92",
"department": "Crew",
"gender": 1,
"id": 1464310,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Eliza Coleman",
"original_name": "Eliza Coleman",
"popularity": 13.032,
"profile_path": "/wb7sr5O0WVADFsOUiC8hzekhDmd.jpg"
},
{
"adult": false,
"credit_id": "64273f7cc04429026b12d2d6",
"department": "Crew",
"gender": 0,
"id": 119575,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Monty Cox",
"original_name": "Monty Cox",
"popularity": 4.785,
"profile_path": null
},
{
"adult": false,
"credit_id": "64273efc8de0ae01134f122a",
"department": "Crew",
"gender": 1,
"id": 1610245,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Joni Avery",
"original_name": "Joni Avery",
"popularity": 8.164,
"profile_path": "/o1fDxkAnyGCU9Fs2jfUHHzfXXiS.jpg"
},
{
"adult": false,
"credit_id": "64273f1ae2ff320111bece16",
"department": "Crew",
"gender": 2,
"id": 81687,
"job": "Stunt Coordinator",
"known_for_department": "Crew",
"name": "Rick Avery",
"original_name": "Rick Avery",
"popularity": 8.223,
"profile_path": "/7CiosKnycMKSi3UD2cXFJJNceAZ.jpg"
},
{
"adult": false,
"credit_id": "64273f528de0ae00b654086b",
"department": "Crew",
"gender": 2,
"id": 15850,
"job": "Stunts",
"known_for_department": "Acting",
"name": "Tony Brubaker",
"original_name": "Tony Brubaker",
"popularity": 19.247,
"profile_path": "/pi2U3iRoMNc4zHvzWdXG8hqMQUn.jpg"
},
{
"adult": false,
"credit_id": "64273f88c0442901f001d0ca",
"department": "Crew",
"gender": 2,
"id": 9654,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Charles Croughwell",
"original_name": "Charles Croughwell",
"popularity": 10.411,
"profile_path": "/b07qb8NrxvKqO62oz0VQA8iYsK4.jpg"
},
{
"adult": false,
"credit_id": "64273f078de0ae00f4bf6bea",
"department": "Crew",
"gender": 1,
"id": 1855478,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Jane Austin",
"original_name": "Jane Austin",
"popularity": 0.396,
"profile_path": null
},
{
"adult": false,
"credit_id": "64273f9c9cc67b06055b4882",
"department": "Crew",
"gender": 2,
"id": 16500,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Mark De Alessandro",
"original_name": "Mark De Alessandro",
"popularity": 1.92,
"profile_path": "/i8OVPh4axVPhTAso3fPEJ86V0v2.jpg"
},
{
"adult": false,
"credit_id": "64273f2ce2ff3200775d2706",
"department": "Crew",
"gender": 2,
"id": 1535407,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Gary Baxley",
"original_name": "Gary Baxley",
"popularity": 10.578,
"profile_path": null
},
{
"adult": false,
"credit_id": "64274009c9dbf900c265a3cf",
"department": "Crew",
"gender": 2,
"id": 1868552,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Irving E. Lewis",
"original_name": "Irving E. Lewis",
"popularity": 0.597,
"profile_path": null
},
{
"adult": false,
"credit_id": "64273f4c960cde009a96f693",
"department": "Crew",
"gender": 2,
"id": 1455496,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Eddie Braun",
"original_name": "Eddie Braun",
"popularity": 15.724,
"profile_path": "/lMt3TnLEak9N9NjWKb9hsKMfhpa.jpg"
},
{
"adult": false,
"credit_id": "64273f708de0ae01134f124c",
"department": "Crew",
"gender": 0,
"id": 1862629,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Scott Alan Cook",
"original_name": "Scott Alan Cook",
"popularity": 0.617,
"profile_path": null
},
{
"adult": false,
"credit_id": "64273f5801b1ca00e3aa2889",
"department": "Crew",
"gender": 0,
"id": 1595477,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Richard L. Blackwell",
"original_name": "Richard L. Blackwell",
"popularity": 1.38,
"profile_path": null
},
{
"adult": false,
"credit_id": "64273f838a88b200f46f1f91",
"department": "Crew",
"gender": 2,
"id": 237920,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Phil Culotta",
"original_name": "Phil Culotta",
"popularity": 10.734,
"profile_path": "/3K7QmPR9r1Cc6U9skaxuG3pGZrH.jpg"
},
{
"adult": false,
"credit_id": "6427403401b1ca00777a3002",
"department": "Crew",
"gender": 2,
"id": 112682,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Spiro Razatos",
"original_name": "Spiro Razatos",
"popularity": 7.86,
"profile_path": "/tkJnvTnKa0t5HLi7dTKcXDrooFU.jpg"
},
{
"adult": false,
"credit_id": "6427403a9cc67b059cc3c267",
"department": "Crew",
"gender": 2,
"id": 1387252,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Chris O'Hara",
"original_name": "Chris O'Hara",
"popularity": 8.074,
"profile_path": "/fld3KCrYr9IOTrAiKYPXgybgk1d.jpg"
},
{
"adult": false,
"credit_id": "642740afc9dbf90077ee9af7",
"department": "Crew",
"gender": 2,
"id": 182168,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Gary J. Wayton",
"original_name": "Gary J. Wayton",
"popularity": 0.437,
"profile_path": "/2xskyQVl79d9sfL9IIA7ebTJIp0.jpg"
},
{
"adult": false,
"credit_id": "642740c1c0442901e816b4d7",
"department": "Crew",
"gender": 1,
"id": 2388507,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Darlene Ava Williams",
"original_name": "Darlene Ava Williams",
"popularity": 2.572,
"profile_path": "/xv8WtSld0Kv3DxDgliTQmdJCpKF.jpg"
},
{
"adult": false,
"credit_id": "64273ec8c9dbf900c265a37f",
"department": "Crew",
"gender": 1,
"id": 1634395,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Eurlyne Epper",
"original_name": "Eurlyne Epper",
"popularity": 12.329,
"profile_path": "/ymbI07u3iomJmZR8fVWFKIW6p9A.jpg"
},
{
"adult": false,
"credit_id": "64273f338a88b200d5324562",
"department": "Crew",
"gender": 2,
"id": 9558,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Joey Box",
"original_name": "Joey Box",
"popularity": 16.83,
"profile_path": "/q7XY8ZqhBoBfOb7RwpyrN0tM6TK.jpg"
},
{
"adult": false,
"credit_id": "64273f38e2ff320111bece22",
"department": "Crew",
"gender": 2,
"id": 1690508,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Hunter Baxley",
"original_name": "Hunter Baxley",
"popularity": 8.026,
"profile_path": "/9Fa7jgkOgqkqLh87p7b3lgDbQDk.jpg"
},
{
"adult": false,
"credit_id": "64274094c04429021305481f",
"department": "Crew",
"gender": 2,
"id": 1622657,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Mark Aaron Wagner",
"original_name": "Mark Aaron Wagner",
"popularity": 1.233,
"profile_path": "/tLDjzuE1jy4p080igqybMFYrfq0.jpg"
},
{
"adult": false,
"credit_id": "64273fac9cc67b05e200d7c0",
"department": "Crew",
"gender": 2,
"id": 1332241,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Kiante Elam",
"original_name": "Kiante Elam",
"popularity": 9.261,
"profile_path": null
},
{
"adult": false,
"credit_id": "642740698a88b200f46f1fc6",
"department": "Crew",
"gender": 1,
"id": 1694504,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Michelle Sebek",
"original_name": "Michelle Sebek",
"popularity": 3.943,
"profile_path": null
},
{
"adult": false,
"credit_id": "6427409f9cc67b05715700f2",
"department": "Crew",
"gender": 0,
"id": 4064,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Webster Whinery",
"original_name": "Webster Whinery",
"popularity": 1.717,
"profile_path": null
},
{
"adult": false,
"credit_id": "64273fe4960cde0126341ae0",
"department": "Crew",
"gender": 1,
"id": 2895707,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Sonia Izzolena",
"original_name": "Sonia Izzolena",
"popularity": 1.158,
"profile_path": "/vYmDVSwIVmoGsaR1KU4rEg6SrU7.jpg"
},
{
"adult": false,
"credit_id": "64274004c9dbf90113bf68a0",
"department": "Crew",
"gender": 0,
"id": 1321750,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Kurt D. Lott",
"original_name": "Kurt D. Lott",
"popularity": 1.753,
"profile_path": "/lPUdu9RkkSy6xLxKRbVMV3Ruh2W.jpg"
},
{
"adult": false,
"credit_id": "64273eebe2ff3200b4a98cbf",
"department": "Crew",
"gender": 2,
"id": 1552521,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Brian Avery",
"original_name": "Brian Avery",
"popularity": 13.691,
"profile_path": null
},
{
"adult": false,
"credit_id": "64273fb78a88b200d5324577",
"department": "Crew",
"gender": 2,
"id": 1370953,
"job": "Stunts",
"known_for_department": "Crew",
"name": "J. Mark Donaldson",
"original_name": "J. Mark Donaldson",
"popularity": 1.803,
"profile_path": null
},
{
"adult": false,
"credit_id": "642740cde2ff3200d3f257c4",
"department": "Crew",
"gender": 2,
"id": 15850,
"job": "Stunt Double",
"known_for_department": "Acting",
"name": "Tony Brubaker",
"original_name": "Tony Brubaker",
"popularity": 19.247,
"profile_path": "/pi2U3iRoMNc4zHvzWdXG8hqMQUn.jpg"
},
{
"adult": false,
"credit_id": "64273fa1a3e4ba0095f26475",
"department": "Crew",
"gender": 0,
"id": 2071934,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Joshua Croughwell",
"original_name": "Joshua Croughwell",
"popularity": 0.571,
"profile_path": null
},
{
"adult": false,
"credit_id": "64273fc9c9dbf90077ee9aba",
"department": "Crew",
"gender": 1,
"id": 92478,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Tabby Hanson",
"original_name": "Tabby Hanson",
"popularity": 7.069,
"profile_path": null
},
{
"adult": false,
"credit_id": "64273f438a88b200b6b55b01",
"department": "Crew",
"gender": 2,
"id": 1725884,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Steve Blalock",
"original_name": "Steve Blalock",
"popularity": 1.104,
"profile_path": null
},
{
"adult": false,
"credit_id": "64273ff6960cde00bdbbd35c",
"department": "Crew",
"gender": 2,
"id": 1800648,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Clint Lilley",
"original_name": "Clint Lilley",
"popularity": 8.203,
"profile_path": "/29l69IVtmPydWuS92IlJl2yOCaG.jpg"
},
{
"adult": false,
"credit_id": "642740639cc67b05bf6ea668",
"department": "Crew",
"gender": 2,
"id": 1435655,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Mike Smith",
"original_name": "Mike Smith",
"popularity": 12.986,
"profile_path": "/eCe34nL4zS8srPLyoIfU3NZGkWB.jpg"
},
{
"adult": false,
"credit_id": "64273fdd8de0ae00978c7d50",
"department": "Crew",
"gender": 2,
"id": 558896,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Julius LeFlore",
"original_name": "Julius LeFlore",
"popularity": 5.788,
"profile_path": "/wzDWstuY7MSB0rvnfSpYX8m9ZZ0.jpg"
},
{
"adult": false,
"credit_id": "64273fd09cc67b06055b488d",
"department": "Crew",
"gender": 2,
"id": 147207,
"job": "Stunts",
"known_for_department": "Acting",
"name": "Corey Michael Eubanks",
"original_name": "Corey Michael Eubanks",
"popularity": 4.254,
"profile_path": "/h0cIp4kWcrbGMjQlWcPDhyU0aT6.jpg"
},
{
"adult": false,
"credit_id": "64273fe98a88b20077315bf4",
"department": "Crew",
"gender": 2,
"id": 156005,
"job": "Stunts",
"known_for_department": "Acting",
"name": "Jeffrey Scott Jensen",
"original_name": "Jeffrey Scott Jensen",
"popularity": 0.266,
"profile_path": null
},
{
"adult": false,
"credit_id": "642740508a88b200b6b55b4b",
"department": "Crew",
"gender": 2,
"id": 1744132,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Robby Robinson",
"original_name": "Robby Robinson",
"popularity": 5.879,
"profile_path": null
},
{
"adult": false,
"credit_id": "64274075e2ff3200b4a98d18",
"department": "Crew",
"gender": 2,
"id": 200402,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Tim Trella",
"original_name": "Tim Trella",
"popularity": 20.142,
"profile_path": "/bzgr1RT7gmO75s3b2QGOfEcBJff.jpg"
},
{
"adult": false,
"credit_id": "642740bc01b1ca00e3aa28d3",
"department": "Crew",
"gender": 2,
"id": 196269,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Eddie Yansick",
"original_name": "Eddie Yansick",
"popularity": 16.739,
"profile_path": "/8usdloHpvGlyLYEiVC5ZdiLlmx2.jpg"
},
{
"adult": false,
"credit_id": "642740e101b1ca00e3aa28dc",
"department": "Crew",
"gender": 2,
"id": 203950,
"job": "Stunt Double",
"known_for_department": "Acting",
"name": "Brian J. Williams",
"original_name": "Brian J. Williams",
"popularity": 3.654,
"profile_path": null
},
{
"adult": false,
"credit_id": "64273ffd01b1ca00777a2ff5",
"department": "Crew",
"gender": 1,
"id": 200465,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Diana R. Lupo",
"original_name": "Diana R. Lupo",
"popularity": 5.035,
"profile_path": "/dv5OWTfTyChhT9eWJhEmO1EENQ0.jpg"
},
{
"adult": false,
"credit_id": "6427405a960cde0077126aea",
"department": "Crew",
"gender": 0,
"id": 2274724,
"job": "Stunt Double",
"known_for_department": "Crew",
"name": "Paul Sklar",
"original_name": "Paul Sklar",
"popularity": 0.677,
"profile_path": null
},
{
"adult": false,
"credit_id": "6427407d8de0ae00978c7d7b",
"department": "Crew",
"gender": 2,
"id": 1329568,
"job": "Stunts",
"known_for_department": "Acting",
"name": "Warren A. Stevens",
"original_name": "Warren A. Stevens",
"popularity": 1.074,
"profile_path": null
},
{
"adult": false,
"credit_id": "64273fc1a3e4ba00b42354b9",
"department": "Crew",
"gender": 2,
"id": 936505,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Chris Howell",
"original_name": "Chris Howell",
"popularity": 13.418,
"profile_path": null
},
{
"adult": false,
"credit_id": "642740ec9cc67b06055b48fb",
"department": "Crew",
"gender": 0,
"id": 2141753,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Paula Wayton",
"original_name": "Paula Wayton",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "6427402d9cc67b06055b48bc",
"department": "Crew",
"gender": 0,
"id": 1329760,
"job": "Stunts",
"known_for_department": "Acting",
"name": "Ian Quinn",
"original_name": "Ian Quinn",
"popularity": 1.182,
"profile_path": null
},
{
"adult": false,
"credit_id": "6427408f960cde0103a44492",
"department": "Crew",
"gender": 1,
"id": 3540125,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Jennifer Watson-Johnston",
"original_name": "Jennifer Watson-Johnston",
"popularity": 0.603,
"profile_path": null
},
{
"adult": false,
"credit_id": "6427401b8de0ae00b654089a",
"department": "Crew",
"gender": 2,
"id": 2504523,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Eddie Matthews",
"original_name": "Eddie Matthews",
"popularity": 7.529,
"profile_path": "/dJiVz19E19yewHpPMHITPIOz6Ex.jpg"
},
{
"adult": false,
"credit_id": "642740268a88b200d5324595",
"department": "Crew",
"gender": 2,
"id": 2095075,
"job": "Stunts",
"known_for_department": "Acting",
"name": "John Nowak",
"original_name": "John Nowak",
"popularity": 0.344,
"profile_path": null
},
{
"adult": false,
"credit_id": "64273f13a3e4ba00f233f116",
"department": "Crew",
"gender": 2,
"id": 3094348,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Mike Avery",
"original_name": "Mike Avery",
"popularity": 0.93,
"profile_path": "/8UDpoCxzZJiHdnOY4s3QtlDZYl3.jpg"
},
{
"adult": false,
"credit_id": "64273f6ac0442901f001d0bf",
"department": "Crew",
"gender": 2,
"id": 10429,
"job": "Stunts",
"known_for_department": "Acting",
"name": "Zane Cassidy",
"original_name": "Zane Cassidy",
"popularity": 2.458,
"profile_path": null
},
{
"adult": false,
"credit_id": "64274045e2ff3200b4a98d09",
"department": "Crew",
"gender": 2,
"id": 1209419,
"job": "Stunts",
"known_for_department": "Crew",
"name": "Tim Rigby",
"original_name": "Tim Rigby",
"popularity": 14.746,
"profile_path": "/5ckhBJzA3MNxGPDSWytTKrdm26M.jpg"
},
{
"adult": false,
"credit_id": "642740a901b1ca00e3aa28cf",
"department": "Crew",
"gender": 2,
"id": 203950,
"job": "Stunts",
"known_for_department": "Acting",
"name": "Brian J. Williams",
"original_name": "Brian J. Williams",
"popularity": 3.654,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b300ec20e0a265a1e009572",
"department": "Art",
"gender": 0,
"id": 1398939,
"job": "Art Department Coordinator",
"known_for_department": "Art",
"name": "Penny Smartt-Juday",
"original_name": "Penny Smartt-Juday",
"popularity": 1.515,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b301071c3a368580d00aae4",
"department": "Art",
"gender": 0,
"id": 1870670,
"job": "Greensman",
"known_for_department": "Art",
"name": "David Harris",
"original_name": "David Harris",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3011f60e0a264281009507",
"department": "Crew",
"gender": 0,
"id": 1634422,
"job": "Scenic Artist",
"known_for_department": "Art",
"name": "Geoffrey Mandel",
"original_name": "Geoffrey Mandel",
"popularity": 0.713,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3013999251416e8d00995c",
"department": "Lighting",
"gender": 0,
"id": 1708009,
"job": "Assistant Chief Lighting Technician",
"known_for_department": "Lighting",
"name": "Patric J. Abaravich",
"original_name": "Patric J. Abaravich",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3015bd9251416eee0098c9",
"department": "Lighting",
"gender": 2,
"id": 2070801,
"job": "Lighting Technician",
"known_for_department": "Lighting",
"name": "Francis X. Valdez III",
"original_name": "Francis X. Valdez III",
"popularity": 0.575,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b300fa00e0a2656b70091ac",
"department": "Art",
"gender": 0,
"id": 2071564,
"job": "Construction Foreman",
"known_for_department": "Art",
"name": "Tom Purser",
"original_name": "Tom Purser",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3012940e0a2655990090c2",
"department": "Art",
"gender": 0,
"id": 1892494,
"job": "Set Designer",
"known_for_department": "Costume & Make-Up",
"name": "Kenneth Sayers",
"original_name": "Kenneth Sayers",
"popularity": 0.334,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3012be9251416e5800813c",
"department": "Art",
"gender": 0,
"id": 2071598,
"job": "Set Dresser",
"known_for_department": "Art",
"name": "Mike Holowach",
"original_name": "Mike Holowach",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3012aa9251416f83008246",
"department": "Art",
"gender": 0,
"id": 2070798,
"job": "Set Dresser",
"known_for_department": "Art",
"name": "Jerry Wax",
"original_name": "Jerry Wax",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b300ee19251416dd8007eb2",
"department": "Art",
"gender": 2,
"id": 1549256,
"job": "Assistant Property Master",
"known_for_department": "Art",
"name": "Lance Larson",
"original_name": "Lance Larson",
"popularity": 0.172,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3011e3c3a368571100b11f",
"department": "Crew",
"gender": 1,
"id": 2071584,
"job": "Scenic Artist",
"known_for_department": "Crew",
"name": "Denise Okuda",
"original_name": "Denise Okuda",
"popularity": 0.269,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3012290e0a26568c009df2",
"department": "Art",
"gender": 1,
"id": 1521330,
"job": "Set Designer",
"known_for_department": "Art",
"name": "Sharon Davis",
"original_name": "Sharon Davis",
"popularity": 0.364,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3014200e0a2655be009d8c",
"department": "Lighting",
"gender": 2,
"id": 1656421,
"job": "Chief Lighting Technician",
"known_for_department": "Lighting",
"name": "Mike Weathers",
"original_name": "Mike Weathers",
"popularity": 0.63,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b301281925141706600866b",
"department": "Art",
"gender": 0,
"id": 2071592,
"job": "Set Dresser",
"known_for_department": "Art",
"name": "James Hughlett",
"original_name": "James Hughlett",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b300fc40e0a2655e2009711",
"department": "Art",
"gender": 0,
"id": 1594907,
"job": "Construction Foreman",
"known_for_department": "Art",
"name": "Clete Cetrone",
"original_name": "Clete Cetrone",
"popularity": 0.584,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b300f3ac3a368584b007849",
"department": "Art",
"gender": 2,
"id": 1835194,
"job": "Construction Coordinator",
"known_for_department": "Art",
"name": "Thomas J. Arp",
"original_name": "Thomas J. Arp",
"popularity": 0.282,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30103a9251416f64008e85",
"department": "Art",
"gender": 0,
"id": 1414505,
"job": "Greensman",
"known_for_department": "Art",
"name": "Roger Prater",
"original_name": "Roger Prater",
"popularity": 0.189,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30104c0e0a2656b70091f7",
"department": "Art",
"gender": 0,
"id": 1608869,
"job": "Greensman",
"known_for_department": "Art",
"name": "Tom Acosta",
"original_name": "Tom Acosta",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30108b0e0a265623009209",
"department": "Art",
"gender": 0,
"id": 1398941,
"job": "Leadman",
"known_for_department": "Art",
"name": "William K. Dolan",
"original_name": "William K. Dolan",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3011ae9251416fa50093d1",
"department": "Crew",
"gender": 0,
"id": 2071576,
"job": "Scenic Artist",
"known_for_department": "Crew",
"name": "Kurt Hanson",
"original_name": "Kurt Hanson",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3013b4c3a36858b300a46e",
"department": "Lighting",
"gender": 0,
"id": 2058197,
"job": "Assistant Chief Lighting Technician",
"known_for_department": "Lighting",
"name": "George Dunagan",
"original_name": "George Dunagan",
"popularity": 0.372,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b300ef5c3a36857140087fe",
"department": "Art",
"gender": 0,
"id": 2071562,
"job": "Assistant Property Master",
"known_for_department": "Art",
"name": "William D. Parrish",
"original_name": "William D. Parrish",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b300f25c3a368577100c409",
"department": "Crew",
"gender": 0,
"id": 2070793,
"job": "Carpenter",
"known_for_department": "Art",
"name": "Brent W. Bell",
"original_name": "Brent W. Bell",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b300fb1c3a368580d00aa74",
"department": "Art",
"gender": 0,
"id": 2071565,
"job": "Construction Foreman",
"known_for_department": "Art",
"name": "Tom Talley",
"original_name": "Tom Talley",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b300f07c3a36843c500b426",
"department": "Art",
"gender": 2,
"id": 29789,
"job": "Assistant Property Master",
"known_for_department": "Art",
"name": "Jim Samson",
"original_name": "Jim Samson",
"popularity": 0.041,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3011d39251416eac0083b5",
"department": "Crew",
"gender": 0,
"id": 2071581,
"job": "Scenic Artist",
"known_for_department": "Crew",
"name": "Anthony Fredrickson",
"original_name": "Anthony Fredrickson",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30120a0e0a26563c008f2b",
"department": "Crew",
"gender": 0,
"id": 2071587,
"job": "Scenic Artist",
"known_for_department": "Crew",
"name": "James Van Over",
"original_name": "James Van Over",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b300f54c3a368577400c9aa",
"department": "Art",
"gender": 2,
"id": 185084,
"job": "Construction Foreman",
"known_for_department": "Art",
"name": "John Carroll",
"original_name": "John Carroll",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3010250e0a26428100941a",
"department": "Art",
"gender": 0,
"id": 2071569,
"job": "Construction Grip",
"known_for_department": "Art",
"name": "Rick Rowe",
"original_name": "Rick Rowe",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3012410e0a265a1e009742",
"department": "Art",
"gender": 0,
"id": 2071589,
"job": "Set Designer",
"known_for_department": "Art",
"name": "Nancy Mickelberry",
"original_name": "Nancy Mickelberry",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3012570e0a2656b700932c",
"department": "Art",
"gender": 0,
"id": 1171607,
"job": "Set Designer",
"known_for_department": "Art",
"name": "Christopher S. Nushawg",
"original_name": "Christopher S. Nushawg",
"popularity": 0.053,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b300f869251416fa5009285",
"department": "Art",
"gender": 0,
"id": 1341780,
"job": "Construction Foreman",
"known_for_department": "Crew",
"name": "Sam Mendoza",
"original_name": "Sam Mendoza",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b300f6cc3a368587600772d",
"department": "Art",
"gender": 0,
"id": 2070789,
"job": "Construction Foreman",
"known_for_department": "Art",
"name": "Curt Jones",
"original_name": "Curt Jones",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3011c10e0a265764009161",
"department": "Crew",
"gender": 0,
"id": 2071578,
"job": "Scenic Artist",
"known_for_department": "Crew",
"name": "Alan Kobayashi",
"original_name": "Alan Kobayashi",
"popularity": 0.006,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30158f9251416fa2008e43",
"department": "Lighting",
"gender": 0,
"id": 2071622,
"job": "Lighting Technician",
"known_for_department": "Lighting",
"name": "Scott McKnight",
"original_name": "Scott McKnight",
"popularity": 0.616,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30157ac3a36858760079b9",
"department": "Lighting",
"gender": 0,
"id": 2071621,
"job": "Lighting Technician",
"known_for_department": "Lighting",
"name": "Ian Christenberry",
"original_name": "Ian Christenberry",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3010d8925141708a00854a",
"department": "Art",
"gender": 0,
"id": 2071571,
"job": "Painter",
"known_for_department": "Art",
"name": "Jason Puga",
"original_name": "Jason Puga",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3010e70e0a265659009793",
"department": "Art",
"gender": 0,
"id": 1687126,
"job": "Painter",
"known_for_department": "Art",
"name": "Ralph Sarabia",
"original_name": "Ralph Sarabia",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3010fd9251416fce00785e",
"department": "Art",
"gender": 2,
"id": 1411264,
"job": "Property Master",
"known_for_department": "Art",
"name": "Bill MacSems",
"original_name": "Bill MacSems",
"popularity": 1.299,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30126a0e0a265623009320",
"department": "Art",
"gender": 0,
"id": 1805997,
"job": "Set Designer",
"known_for_department": "Art",
"name": "Alan S. Kaye",
"original_name": "Alan S. Kaye",
"popularity": 0.493,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3015639251416fa5009598",
"department": "Camera",
"gender": 0,
"id": 2071620,
"job": "Grip",
"known_for_department": "Camera",
"name": "Jason Wayne Ellis",
"original_name": "Jason Wayne Ellis",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3013f5c3a3685b9900870e",
"department": "Camera",
"gender": 0,
"id": 1377132,
"job": "Steadicam Operator",
"known_for_department": "Camera",
"name": "David Luckenbach",
"original_name": "David Luckenbach",
"popularity": 1.874,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3015440e0a264281009679",
"department": "Camera",
"gender": 0,
"id": 2048502,
"job": "Grip",
"known_for_department": "Lighting",
"name": "Anthony Mollicone",
"original_name": "Anthony Mollicone",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3015a5c3a36858760079c8",
"department": "Lighting",
"gender": 0,
"id": 1585185,
"job": "Lighting Technician",
"known_for_department": "Lighting",
"name": "Jesse Tango",
"original_name": "Jesse Tango",
"popularity": 1.073,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3015540e0a264281009688",
"department": "Camera",
"gender": 0,
"id": 2071619,
"job": "Grip",
"known_for_department": "Camera",
"name": "Wayne Viespi",
"original_name": "Wayne Viespi",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3015d0c3a368580d00ae4e",
"department": "Lighting",
"gender": 0,
"id": 1972352,
"job": "Lighting Technician",
"known_for_department": "Lighting",
"name": "Michael W. Blymyer",
"original_name": "Michael W. Blymyer",
"popularity": 0.618,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3017489251416e58008365",
"department": "Crew",
"gender": 0,
"id": 1735477,
"job": "Video Assist Operator",
"known_for_department": "Crew",
"name": "Wayne Tidwell",
"original_name": "Wayne Tidwell",
"popularity": 0.244,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3015340e0a2656b7009492",
"department": "Camera",
"gender": 2,
"id": 1597207,
"job": "Grip",
"known_for_department": "Camera",
"name": "Sean P. Fickert",
"original_name": "Sean P. Fickert",
"popularity": 0.367,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3017310e0a26568c00a0f2",
"department": "Camera",
"gender": 2,
"id": 1418826,
"job": "Still Photographer",
"known_for_department": "Camera",
"name": "Elliott Marks",
"original_name": "Elliott Marks",
"popularity": 3.805,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3013e30e0a26565900993b",
"department": "Camera",
"gender": 0,
"id": 1602860,
"job": "Camera Operator",
"known_for_department": "Camera",
"name": "Stephen J. Ullman",
"original_name": "Stephen J. Ullman",
"popularity": 0.605,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b301443925141711a0093c0",
"department": "Camera",
"gender": 0,
"id": 1456108,
"job": "Second Unit Director of Photography",
"known_for_department": "Camera",
"name": "Bing Sokolsky",
"original_name": "Bing Sokolsky",
"popularity": 1.666,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3010c4c3a368577400caab",
"department": "Art",
"gender": 0,
"id": 1934395,
"job": "Painter",
"known_for_department": "Art",
"name": "Gary Metzen",
"original_name": "Gary Metzen",
"popularity": 1.217,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b301120c3a3685b990085bf",
"department": "Crew",
"gender": 0,
"id": 1463307,
"job": "Propmaker",
"known_for_department": "Acting",
"name": "Richard Crain",
"original_name": "Richard Crain",
"popularity": 0.185,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30130c92514154f90086ca",
"department": "Art",
"gender": 0,
"id": 1600635,
"job": "Storyboard Artist",
"known_for_department": "Art",
"name": "Ray Harvie",
"original_name": "Ray Harvie",
"popularity": 0.738,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3013cf0e0a265599009170",
"department": "Lighting",
"gender": 0,
"id": 2071615,
"job": "Assistant Chief Lighting Technician",
"known_for_department": "Lighting",
"name": "Daryl Smith",
"original_name": "Daryl Smith",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b301669c3a368571100b40c",
"department": "Lighting",
"gender": 0,
"id": 2071624,
"job": "Rigging Grip",
"known_for_department": "Lighting",
"name": "Shawn Ensign",
"original_name": "Shawn Ensign",
"popularity": 0.168,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30140a9251416eac0084bd",
"department": "Lighting",
"gender": 2,
"id": 1536458,
"job": "Chief Lighting Technician",
"known_for_department": "Lighting",
"name": "Pat Blymyer",
"original_name": "Pat Blymyer",
"popularity": 7.389,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3014569251416eee00980f",
"department": "Camera",
"gender": 2,
"id": 26714,
"job": "Second Unit Director of Photography",
"known_for_department": "Camera",
"name": "John R. Leonetti",
"original_name": "John R. Leonetti",
"popularity": 2.446,
"profile_path": "/uksq1bamaA4MfpBPaP4Vv8BvLpu.jpg"
},
{
"adult": false,
"credit_id": "5b3015e5c3a368580d00ae60",
"department": "Lighting",
"gender": 0,
"id": 2071623,
"job": "Lighting Technician",
"known_for_department": "Lighting",
"name": "Tom Embree",
"original_name": "Tom Embree",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30151b0e0a265796009480",
"department": "Camera",
"gender": 0,
"id": 2071618,
"job": "Grip",
"known_for_department": "Camera",
"name": "Patrick Bard",
"original_name": "Patrick Bard",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30146f925141708a008706",
"department": "Camera",
"gender": 0,
"id": 1823796,
"job": "Dolly Grip",
"known_for_department": "Camera",
"name": "Alan Shultz",
"original_name": "Alan Shultz",
"popularity": 1.456,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3015030e0a2655af009076",
"department": "Camera",
"gender": 0,
"id": 1914011,
"job": "Grip",
"known_for_department": "Camera",
"name": "Pasquale Attanasio",
"original_name": "Pasquale Attanasio",
"popularity": 0.002,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30f6d50e0a26401600254d",
"department": "Costume & Make-Up",
"gender": 0,
"id": 1926363,
"job": "Hairstylist",
"known_for_department": "Costume & Make-Up",
"name": "Ellen Powell",
"original_name": "Ellen Powell",
"popularity": 0.44,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30f7ef9251413c8e002442",
"department": "Costume & Make-Up",
"gender": 1,
"id": 1842131,
"job": "Makeup Artist",
"known_for_department": "Costume & Make-Up",
"name": "Geneva Nash Morgan",
"original_name": "Geneva Nash Morgan",
"popularity": 0.923,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30f9110e0a2640140028c0",
"department": "Production",
"gender": 0,
"id": 1404199,
"job": "Extras Casting",
"known_for_department": "Crew",
"name": "Jennifer Bender",
"original_name": "Jennifer Bender",
"popularity": 0.771,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30f9c79251413c910022f6",
"department": "Costume & Make-Up",
"gender": 0,
"id": 1700116,
"job": "Costumer",
"known_for_department": "Costume & Make-Up",
"name": "Dennis McCarthy",
"original_name": "Dennis McCarthy",
"popularity": 1.061,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30fc229251413ca6001b25",
"department": "Visual Effects",
"gender": 0,
"id": 2072159,
"job": "3D Animator",
"known_for_department": "Visual Effects",
"name": "Michael La Fave",
"original_name": "Michael La Fave",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30fc92c3a3685314001f3f",
"department": "Visual Effects",
"gender": 0,
"id": 2072163,
"job": "3D Animator",
"known_for_department": "Visual Effects",
"name": "Robert D. Thompson",
"original_name": "Robert D. Thompson",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30fca30e0a26400d002506",
"department": "Visual Effects",
"gender": 0,
"id": 2072164,
"job": "3D Animator",
"known_for_department": "Visual Effects",
"name": "Todd Wilbur",
"original_name": "Todd Wilbur",
"popularity": 0.015,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b31014ec3a368533500279d",
"department": "Crew",
"gender": 0,
"id": 1552808,
"job": "Digital Effects Supervisor",
"known_for_department": "Crew",
"name": "Mark Rodahl",
"original_name": "Mark Rodahl",
"popularity": 0.491,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b310347c3a368533500286e",
"department": "Visual Effects",
"gender": 0,
"id": 8028,
"job": "Senior Animator",
"known_for_department": "Visual Effects",
"name": "Doug Dooley",
"original_name": "Doug Dooley",
"popularity": 0.111,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b310545c3a368533a001c51",
"department": "Visual Effects",
"gender": 2,
"id": 1400074,
"job": "Visual Effects Supervisor",
"known_for_department": "Visual Effects",
"name": "Mark Breakspear",
"original_name": "Mark Breakspear",
"popularity": 3.851,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30f75a9251413c66002595",
"department": "Costume & Make-Up",
"gender": 0,
"id": 2072149,
"job": "Makeup Artist",
"known_for_department": "Costume & Make-Up",
"name": "James Rohland",
"original_name": "James Rohland",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30f78f0e0a2640040023ee",
"department": "Costume & Make-Up",
"gender": 2,
"id": 1327909,
"job": "Makeup Artist",
"known_for_department": "Costume & Make-Up",
"name": "Scott Wheeler",
"original_name": "Scott Wheeler",
"popularity": 2.366,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30fd139251413ca6001bed",
"department": "Visual Effects",
"gender": 0,
"id": 2072168,
"job": "3D Artist",
"known_for_department": "Visual Effects",
"name": "Virginia Bowman",
"original_name": "Virginia Bowman",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3100ee0e0a26401a00254b",
"department": "Visual Effects",
"gender": 0,
"id": 1882586,
"job": "Digital Effects Producer",
"known_for_department": "Visual Effects",
"name": "Christopher Scollard",
"original_name": "Christopher Scollard",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b310127c3a368533a001a5b",
"department": "Crew",
"gender": 0,
"id": 2072178,
"job": "Digital Effects Producer",
"known_for_department": "Crew",
"name": "Diane Holland",
"original_name": "Diane Holland",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3103f29251413c930028dd",
"department": "Crew",
"gender": 0,
"id": 1404313,
"job": "Visual Effects Editor",
"known_for_department": "Crew",
"name": "Zeke Morales",
"original_name": "Zeke Morales",
"popularity": 0.995,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30f6b20e0a263ff6001e8b",
"department": "Costume & Make-Up",
"gender": 1,
"id": 1647989,
"job": "Hairstylist",
"known_for_department": "Costume & Make-Up",
"name": "Lisa Meyers",
"original_name": "Lisa Meyers",
"popularity": 0.508,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30f7390e0a264016002578",
"department": "Costume & Make-Up",
"gender": 1,
"id": 1692108,
"job": "Makeup Artist",
"known_for_department": "Costume & Make-Up",
"name": "Heather Koontz",
"original_name": "Heather Koontz",
"popularity": 0.055,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30f76c0e0a263ff00024fe",
"department": "Costume & Make-Up",
"gender": 0,
"id": 1712068,
"job": "Makeup Artist",
"known_for_department": "Costume & Make-Up",
"name": "June Westmore",
"original_name": "June Westmore",
"popularity": 0.702,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30fab49251413ca6001abf",
"department": "Costume & Make-Up",
"gender": 0,
"id": 1322423,
"job": "Key Costumer",
"known_for_department": "Costume & Make-Up",
"name": "Christi K. Work",
"original_name": "Christi K. Work",
"popularity": 0.248,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30fcb4c3a368533a0018e2",
"department": "Visual Effects",
"gender": 0,
"id": 2072165,
"job": "3D Animator",
"known_for_department": "Visual Effects",
"name": "Geoffrey Harvey",
"original_name": "Geoffrey Harvey",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30fd009251413ca6001bd6",
"department": "Visual Effects",
"gender": 0,
"id": 2057529,
"job": "3D Artist",
"known_for_department": "Visual Effects",
"name": "Micheal Thomas Parks",
"original_name": "Micheal Thomas Parks",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30fdffc3a3685326002b9f",
"department": "Visual Effects",
"gender": 0,
"id": 2072172,
"job": "3D Modeller",
"known_for_department": "Visual Effects",
"name": "Robert Rioux",
"original_name": "Robert Rioux",
"popularity": 0.266,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b31052ec3a368531d0029be",
"department": "Visual Effects",
"gender": 2,
"id": 1428201,
"job": "Visual Effects Supervisor",
"known_for_department": "Visual Effects",
"name": "Jim Rygiel",
"original_name": "Jim Rygiel",
"popularity": 3.8,
"profile_path": "/r6Eoelv1OGhoW0HJ4JhHQ14crm1.jpg"
},
{
"adult": false,
"credit_id": "5b3106d90e0a264002002acc",
"department": "Crew",
"gender": 0,
"id": 1619094,
"job": "Unit Publicist",
"known_for_department": "Crew",
"name": "Sandy O'Neill",
"original_name": "Sandy O'Neill",
"popularity": 0.59,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30f7250e0a2640140027a2",
"department": "Costume & Make-Up",
"gender": 2,
"id": 1159944,
"job": "Makeup Artist",
"known_for_department": "Costume & Make-Up",
"name": "Dean Jones",
"original_name": "Dean Jones",
"popularity": 5.501,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30fc83c3a368530e002725",
"department": "Visual Effects",
"gender": 0,
"id": 2072162,
"job": "3D Animator",
"known_for_department": "Visual Effects",
"name": "David Santiago",
"original_name": "David Santiago",
"popularity": 0.272,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30fd4a9251413c9d001ef9",
"department": "Visual Effects",
"gender": 0,
"id": 2072169,
"job": "3D Artist",
"known_for_department": "Visual Effects",
"name": "Scott Kilburn",
"original_name": "Scott Kilburn",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30fdb6c3a368531a002393",
"department": "Visual Effects",
"gender": 0,
"id": 1995524,
"job": "3D Artist",
"known_for_department": "Visual Effects",
"name": "Andrew R. Harris",
"original_name": "Andrew R. Harris",
"popularity": 0.011,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3103dcc3a3685326002e69",
"department": "Crew",
"gender": 2,
"id": 1447612,
"job": "Visual Effects Editor",
"known_for_department": "Crew",
"name": "Tom Barrett",
"original_name": "Tom Barrett",
"popularity": 0.353,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b310585c3a36853200026ac",
"department": "Visual Effects",
"gender": 0,
"id": 1425921,
"job": "Visual Effects Supervisor",
"known_for_department": "Visual Effects",
"name": "John Grower",
"original_name": "John Grower",
"popularity": 0.066,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3106c0c3a3685328002f56",
"department": "Crew",
"gender": 0,
"id": 1638040,
"job": "Studio Teacher",
"known_for_department": "Crew",
"name": "Adria Later",
"original_name": "Adria Later",
"popularity": 1.608,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30f6880e0a26400d00223f",
"department": "Costume & Make-Up",
"gender": 0,
"id": 1536381,
"job": "Hairstylist",
"known_for_department": "Costume & Make-Up",
"name": "Lee Ann Brittenham",
"original_name": "Lee Ann Brittenham",
"popularity": 0.315,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30fa6e0e0a26401400293e",
"department": "Costume & Make-Up",
"gender": 0,
"id": 2070815,
"job": "Key Costumer",
"known_for_department": "Costume & Make-Up",
"name": "Matthew A. Hoffman",
"original_name": "Matthew A. Hoffman",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30fc549251413c9d001e92",
"department": "Visual Effects",
"gender": 0,
"id": 2072160,
"job": "3D Animator",
"known_for_department": "Visual Effects",
"name": "Tomás Rosenfeldt",
"original_name": "Tomás Rosenfeldt",
"popularity": 0.01,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30fd299251413c70002727",
"department": "Visual Effects",
"gender": 0,
"id": 1554996,
"job": "3D Artist",
"known_for_department": "Crew",
"name": "Mark Fattibene",
"original_name": "Mark Fattibene",
"popularity": 1.033,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b31010f9251413c910025dc",
"department": "Crew",
"gender": 1,
"id": 1436181,
"job": "Digital Effects Producer",
"known_for_department": "Visual Effects",
"name": "Melissa Brockman",
"original_name": "Melissa Brockman",
"popularity": 1.709,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30f88a9251413c580027ff",
"department": "Costume & Make-Up",
"gender": 1,
"id": 1400741,
"job": "Hair Supervisor",
"known_for_department": "Costume & Make-Up",
"name": "Yolanda Toussieng",
"original_name": "Yolanda Toussieng",
"popularity": 3.421,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30f9da0e0a26400200253f",
"department": "Costume & Make-Up",
"gender": 0,
"id": 1339458,
"job": "Costumer",
"known_for_department": "Costume & Make-Up",
"name": "Debbie Travis",
"original_name": "Debbie Travis",
"popularity": 0.004,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30fcc60e0a2640040025fd",
"department": "Visual Effects",
"gender": 0,
"id": 2072166,
"job": "3D Animator",
"known_for_department": "Visual Effects",
"name": "Ha Ngan Roda",
"original_name": "Ha Ngan Roda",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30fce99251413c91002447",
"department": "Visual Effects",
"gender": 0,
"id": 1636734,
"job": "3D Animator",
"known_for_department": "Visual Effects",
"name": "Mark DeSousa",
"original_name": "Mark DeSousa",
"popularity": 0.107,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b31069b0e0a264011002c3b",
"department": "Directing",
"gender": 1,
"id": 1411279,
"job": "Script Supervisor",
"known_for_department": "Directing",
"name": "Judi Brown",
"original_name": "Judi Brown",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30f7ca0e0a264011002503",
"department": "Costume & Make-Up",
"gender": 0,
"id": 1948536,
"job": "Makeup Artist",
"known_for_department": "Costume & Make-Up",
"name": "Brad Look",
"original_name": "Brad Look",
"popularity": 0.657,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30fa07c3a36853200021ce",
"department": "Costume & Make-Up",
"gender": 0,
"id": 2072151,
"job": "Costumer",
"known_for_department": "Costume & Make-Up",
"name": "Amanda Chamberlin",
"original_name": "Amanda Chamberlin",
"popularity": 0.008,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30fa39c3a3685337001dff",
"department": "Costume & Make-Up",
"gender": 0,
"id": 2072152,
"job": "Costumer",
"known_for_department": "Costume & Make-Up",
"name": "Karen Hare Neilsson",
"original_name": "Karen Hare Neilsson",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30fd97c3a3685332002167",
"department": "Visual Effects",
"gender": 0,
"id": 2057528,
"job": "3D Artist",
"known_for_department": "Visual Effects",
"name": "Kelly Wilcox",
"original_name": "Kelly Wilcox",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30fde99251413c93002604",
"department": "Visual Effects",
"gender": 0,
"id": 2013356,
"job": "3D Artist",
"known_for_department": "Lighting",
"name": "Ryan Michael Todd",
"original_name": "Ryan Michael Todd",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30fece9251413cab001f7f",
"department": "Visual Effects",
"gender": 0,
"id": 1914955,
"job": "Compositing Supervisor",
"known_for_department": "Visual Effects",
"name": "Cheryl Budgett",
"original_name": "Cheryl Budgett",
"popularity": 0.014,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30ff4b9251413c9d001f7f",
"department": "Crew",
"gender": 0,
"id": 2019697,
"job": "Compositor",
"known_for_department": "Crew",
"name": "Kenneth Littleton",
"original_name": "Kenneth Littleton",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30ff5fc3a36853320021fb",
"department": "Crew",
"gender": 0,
"id": 2019698,
"job": "Compositor",
"known_for_department": "Crew",
"name": "Lawrence Littleton",
"original_name": "Lawrence Littleton",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b31055f0e0a264014002da4",
"department": "Visual Effects",
"gender": 0,
"id": 1464539,
"job": "Visual Effects Supervisor",
"known_for_department": "Visual Effects",
"name": "John F. Gross",
"original_name": "John F. Gross",
"popularity": 0.002,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30f7b80e0a2640110024f1",
"department": "Costume & Make-Up",
"gender": 0,
"id": 1401856,
"job": "Makeup Artist",
"known_for_department": "Costume & Make-Up",
"name": "Ani Plotkin-Maloney",
"original_name": "Ani Plotkin-Maloney",
"popularity": 0.177,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30fa1c9251413c9100232f",
"department": "Costume & Make-Up",
"gender": 1,
"id": 1202779,
"job": "Costumer",
"known_for_department": "Costume & Make-Up",
"name": "Irena Stepić",
"original_name": "Irena Stepić",
"popularity": 8.729,
"profile_path": "/acN2okse9a9VjeZxOhBhPKVqHZ2.jpg"
},
{
"adult": false,
"credit_id": "5b30feefc3a3685314002035",
"department": "Visual Effects",
"gender": 2,
"id": 2072174,
"job": "Compositing Supervisor",
"known_for_department": "Visual Effects",
"name": "Edwin Rivera",
"original_name": "Edwin Rivera",
"popularity": 0.802,
"profile_path": "/5cqzRVeXIjELO6bVPxKyIeD9tpq.jpg"
},
{
"adult": false,
"credit_id": "5b310407c3a36853350028ce",
"department": "Crew",
"gender": 0,
"id": 1996152,
"job": "Visual Effects Editor",
"known_for_department": "Crew",
"name": "Tommy Dorsett",
"original_name": "Tommy Dorsett",
"popularity": 0.015,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3104c80e0a264011002b5d",
"department": "Visual Effects",
"gender": 0,
"id": 1416167,
"job": "Visual Effects Producer",
"known_for_department": "Visual Effects",
"name": "John Kilkenny",
"original_name": "John Kilkenny",
"popularity": 0.593,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30f7a1c3a3685317002612",
"department": "Costume & Make-Up",
"gender": 0,
"id": 1352959,
"job": "Makeup Artist",
"known_for_department": "Costume & Make-Up",
"name": "Brad Wilder",
"original_name": "Brad Wilder",
"popularity": 3.066,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30f8039251413c70002481",
"department": "Costume & Make-Up",
"gender": 2,
"id": 16519,
"job": "Makeup Designer",
"known_for_department": "Costume & Make-Up",
"name": "Michael Westmore",
"original_name": "Michael Westmore",
"popularity": 11.977,
"profile_path": "/2GjBNS64nYQOiyV3COKqR4Wjlun.jpg"
},
{
"adult": false,
"credit_id": "5b30fa509251413c580028da",
"department": "Costume & Make-Up",
"gender": 0,
"id": 2072153,
"job": "Costumer",
"known_for_department": "Costume & Make-Up",
"name": "Nancy Malone",
"original_name": "Nancy Malone",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30fd71c3a368532f0028e8",
"department": "Visual Effects",
"gender": 2,
"id": 2013847,
"job": "3D Artist",
"known_for_department": "Crew",
"name": "Darren Lurie",
"original_name": "Darren Lurie",
"popularity": 0.108,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30fd39c3a3685326002b42",
"department": "Visual Effects",
"gender": 0,
"id": 2006819,
"job": "3D Artist",
"known_for_department": "Visual Effects",
"name": "Julie Jaros",
"original_name": "Julie Jaros",
"popularity": 0.045,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30fda6c3a368530e0027bc",
"department": "Visual Effects",
"gender": 0,
"id": 2072171,
"job": "3D Artist",
"known_for_department": "Visual Effects",
"name": "David J. Witters",
"original_name": "David J. Witters",
"popularity": 0.307,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30ff050e0a263ff30028bc",
"department": "Visual Effects",
"gender": 0,
"id": 2072175,
"job": "Compositing Supervisor",
"known_for_department": "Visual Effects",
"name": "Hudson Shock",
"original_name": "Hudson Shock",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30f74b0e0a263ff80022d8",
"department": "Costume & Make-Up",
"gender": 0,
"id": 2024319,
"job": "Makeup Artist",
"known_for_department": "Costume & Make-Up",
"name": "Mary Kay Morse",
"original_name": "Mary Kay Morse",
"popularity": 0.274,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30fd85c3a3685328002ad9",
"department": "Visual Effects",
"gender": 0,
"id": 2072170,
"job": "3D Artist",
"known_for_department": "Visual Effects",
"name": "Lisa Vesely",
"original_name": "Lisa Vesely",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b31013c9251413cb3002833",
"department": "Crew",
"gender": 0,
"id": 1401795,
"job": "Digital Effects Supervisor",
"known_for_department": "Visual Effects",
"name": "Anthony 'Max' Ivins",
"original_name": "Anthony 'Max' Ivins",
"popularity": 0.532,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3101680e0a26401a002569",
"department": "Crew",
"gender": 0,
"id": 1993475,
"job": "Digital Effects Supervisor",
"known_for_department": "Lighting",
"name": "Mitch Kopelman",
"original_name": "Mitch Kopelman",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b31029ec3a36853140021a5",
"department": "Visual Effects",
"gender": 2,
"id": 1401799,
"job": "Modeling",
"known_for_department": "Visual Effects",
"name": "Eric Saindon",
"original_name": "Eric Saindon",
"popularity": 7.833,
"profile_path": "/sqiPRjZxoqGNKKsd3bkIwFX6Rrh.jpg"
},
{
"adult": false,
"credit_id": "5b3103b4c3a368532f002bc3",
"department": "Visual Effects",
"gender": 2,
"id": 930627,
"job": "Visual Effects Coordinator",
"known_for_department": "Directing",
"name": "Youssef Delara",
"original_name": "Youssef Delara",
"popularity": 1.42,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3106ab0e0a264008002b88",
"department": "Directing",
"gender": 1,
"id": 1402170,
"job": "Script Supervisor",
"known_for_department": "Directing",
"name": "Haley McLane",
"original_name": "Haley McLane",
"popularity": 3.347,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30f6a00e0a263fff0021c8",
"department": "Costume & Make-Up",
"gender": 0,
"id": 1493866,
"job": "Hairstylist",
"known_for_department": "Costume & Make-Up",
"name": "Lumas Hamilton Jr.",
"original_name": "Lumas Hamilton Jr.",
"popularity": 0.855,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30f7dcc3a3685332001ede",
"department": "Costume & Make-Up",
"gender": 0,
"id": 1358076,
"job": "Makeup Artist",
"known_for_department": "Costume & Make-Up",
"name": "Ellis Burman Jr.",
"original_name": "Ellis Burman Jr.",
"popularity": 1.707,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30fbc7c3a368530e0026b6",
"department": "Visual Effects",
"gender": 0,
"id": 2072155,
"job": "2D Artist",
"known_for_department": "Visual Effects",
"name": "Dragisa Trifkovic",
"original_name": "Dragisa Trifkovic",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30fbd80e0a263fff0023b4",
"department": "Visual Effects",
"gender": 0,
"id": 2072156,
"job": "2D Artist",
"known_for_department": "Visual Effects",
"name": "Oliver Woody Lloyd",
"original_name": "Oliver Woody Lloyd",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30fc319251413ca0002276",
"department": "Visual Effects",
"gender": 0,
"id": 1574122,
"job": "3D Animator",
"known_for_department": "Visual Effects",
"name": "Erik Lee",
"original_name": "Erik Lee",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30ff8d9251413c9b002493",
"department": "Crew",
"gender": 0,
"id": 1435590,
"job": "CG Supervisor",
"known_for_department": "Crew",
"name": "Mark Wendell",
"original_name": "Mark Wendell",
"popularity": 0.853,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b310572c3a3685314002288",
"department": "Visual Effects",
"gender": 2,
"id": 1404533,
"job": "Visual Effects Supervisor",
"known_for_department": "Visual Effects",
"name": "David Sosalla",
"original_name": "David Sosalla",
"popularity": 0.993,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30f6f79251413c66002568",
"department": "Costume & Make-Up",
"gender": 0,
"id": 1667251,
"job": "Makeup Artist",
"known_for_department": "Crew",
"name": "Belinda Bryant",
"original_name": "Belinda Bryant",
"popularity": 0.687,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30fc43c3a368532c00288a",
"department": "Visual Effects",
"gender": 2,
"id": 1462687,
"job": "3D Animator",
"known_for_department": "Visual Effects",
"name": "Jeff Lin",
"original_name": "Jeff Lin",
"popularity": 0.015,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30fc68c3a3685311002229",
"department": "Visual Effects",
"gender": 0,
"id": 2072161,
"job": "3D Animator",
"known_for_department": "Visual Effects",
"name": "Brian Samuels",
"original_name": "Brian Samuels",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b310419c3a3685332002437",
"department": "Crew",
"gender": 1,
"id": 1728557,
"job": "Visual Effects Editor",
"known_for_department": "Editing",
"name": "Alison Learned Wolf",
"original_name": "Alison Learned Wolf",
"popularity": 0.77,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30f705c3a368532c002667",
"department": "Costume & Make-Up",
"gender": 2,
"id": 1647987,
"job": "Makeup Artist",
"known_for_department": "Costume & Make-Up",
"name": "Mark Bussan",
"original_name": "Mark Bussan",
"popularity": 0.144,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30f9279251413cb30024f2",
"department": "Production",
"gender": 0,
"id": 2072150,
"job": "Casting Assistant",
"known_for_department": "Production",
"name": "Bobbie Schwarcz",
"original_name": "Bobbie Schwarcz",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30fc110e0a2640040025bc",
"department": "Visual Effects",
"gender": 2,
"id": 2072158,
"job": "3D Animator",
"known_for_department": "Crew",
"name": "Matt Hausman",
"original_name": "Matt Hausman",
"popularity": 0.013,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30fcd80e0a2640160027fe",
"department": "Visual Effects",
"gender": 0,
"id": 2072167,
"job": "3D Animator",
"known_for_department": "Visual Effects",
"name": "Kevin Bertazzon",
"original_name": "Kevin Bertazzon",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30ff7dc3a368533200220c",
"department": "Crew",
"gender": 0,
"id": 2072176,
"job": "CG Supervisor",
"known_for_department": "Crew",
"name": "Ron Moreland",
"original_name": "Ron Moreland",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b31028dc3a3685317002aad",
"department": "Visual Effects",
"gender": 2,
"id": 2072180,
"job": "Modeling",
"known_for_department": "Visual Effects",
"name": "Daniel Hornick",
"original_name": "Daniel Hornick",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3106829251413cab0021d8",
"department": "Crew",
"gender": 1,
"id": 138628,
"job": "Choreographer",
"known_for_department": "Acting",
"name": "Smith Wordes",
"original_name": "Smith Wordes",
"popularity": 7.125,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30f6e5c3a36853260027a8",
"department": "Costume & Make-Up",
"gender": 1,
"id": 92334,
"job": "Hairstylist",
"known_for_department": "Costume & Make-Up",
"name": "Alicia M. Tripi",
"original_name": "Alicia M. Tripi",
"popularity": 1.274,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30f77c9251413c660025a9",
"department": "Costume & Make-Up",
"gender": 2,
"id": 957990,
"job": "Makeup Artist",
"known_for_department": "Costume & Make-Up",
"name": "Monty Westmore",
"original_name": "Monty Westmore",
"popularity": 5.078,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30f89f0e0a263ffc002549",
"department": "Costume & Make-Up",
"gender": 2,
"id": 16519,
"job": "Makeup Supervisor",
"known_for_department": "Costume & Make-Up",
"name": "Michael Westmore",
"original_name": "Michael Westmore",
"popularity": 11.977,
"profile_path": "/2GjBNS64nYQOiyV3COKqR4Wjlun.jpg"
},
{
"adult": false,
"credit_id": "5b30fbfec3a368532c00285f",
"department": "Visual Effects",
"gender": 0,
"id": 2072157,
"job": "3D Animator",
"known_for_department": "Visual Effects",
"name": "Andy Gauvreau",
"original_name": "Andy Gauvreau",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3104df9251413c910027d2",
"department": "Visual Effects",
"gender": 2,
"id": 1425925,
"job": "Visual Effects Producer",
"known_for_department": "Visual Effects",
"name": "Bruce Jones",
"original_name": "Bruce Jones",
"popularity": 1.131,
"profile_path": "/av51aJyK37NqLsyHD0D1PSDIcDW.jpg"
},
{
"adult": false,
"credit_id": "5b30f7140e0a263ff80022bd",
"department": "Costume & Make-Up",
"gender": 1,
"id": 2024334,
"job": "Makeup Artist",
"known_for_department": "Costume & Make-Up",
"name": "Tina Hoffman",
"original_name": "Tina Hoffman",
"popularity": 0.487,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b30fbec9251413c9d001e62",
"department": "Visual Effects",
"gender": 0,
"id": 2001922,
"job": "3D Animator",
"known_for_department": "Visual Effects",
"name": "Brian C. Davis",
"original_name": "Brian C. Davis",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3104b2c3a3685322002c4d",
"department": "Visual Effects",
"gender": 0,
"id": 1606661,
"job": "Visual Effects Producer",
"known_for_department": "Editing",
"name": "John McCunn",
"original_name": "John McCunn",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3105eb9251413cab0021b8",
"department": "Crew",
"gender": 0,
"id": 1091251,
"job": "Aerial Coordinator",
"known_for_department": "Acting",
"name": "David Gene Gibbs",
"original_name": "David Gene Gibbs",
"popularity": 0.643,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3105fe9251413ca6001e84",
"department": "Crew",
"gender": 0,
"id": 2000124,
"job": "Aerial Coordinator",
"known_for_department": "Crew",
"name": "Glenn J. Smith",
"original_name": "Glenn J. Smith",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3240c3c3a368532f00eccb",
"department": "Sound",
"gender": 0,
"id": 9439,
"job": "Foley Artist",
"known_for_department": "Sound",
"name": "Catherine Harper",
"original_name": "Catherine Harper",
"popularity": 4.27,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3240d30e0a26401c00e6a7",
"department": "Sound",
"gender": 0,
"id": 1360101,
"job": "Foley Artist",
"known_for_department": "Sound",
"name": "Sarah Monat",
"original_name": "Sarah Monat",
"popularity": 5.995,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b32409b0e0a263ff600c40f",
"department": "Sound",
"gender": 0,
"id": 2071361,
"job": "First Assistant Sound Editor",
"known_for_department": "Sound",
"name": "Roger Fearing",
"original_name": "Roger Fearing",
"popularity": 0.591,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b32410d0e0a26401600e3f2",
"department": "Sound",
"gender": 2,
"id": 1274309,
"job": "Foley Mixer",
"known_for_department": "Sound",
"name": "Randy Singer",
"original_name": "Randy Singer",
"popularity": 9.265,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b323e919251413c7000db53",
"department": "Sound",
"gender": 0,
"id": 2072757,
"job": "ADR Recordist",
"known_for_department": "Sound",
"name": "David McDonald",
"original_name": "David McDonald",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b323f2e0e0a26400a00dde8",
"department": "Sound",
"gender": 2,
"id": 83082,
"job": "Boom Operator",
"known_for_department": "Sound",
"name": "Joseph F. Brennan",
"original_name": "Joseph F. Brennan",
"popularity": 1.441,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b323f49c3a368533200be03",
"department": "Crew",
"gender": 0,
"id": 83086,
"job": "Cableman",
"known_for_department": "Sound",
"name": "Richard Kite",
"original_name": "Richard Kite",
"popularity": 2.131,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3240e5c3a368531d00e1b0",
"department": "Sound",
"gender": 1,
"id": 1546101,
"job": "Foley Editor",
"known_for_department": "Sound",
"name": "Tammy Fearing",
"original_name": "Tammy Fearing",
"popularity": 6.36,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3240f4c3a368531100cc41",
"department": "Sound",
"gender": 2,
"id": 1546875,
"job": "Foley Editor",
"known_for_department": "Sound",
"name": "Christopher Flick",
"original_name": "Christopher Flick",
"popularity": 7.327,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b323ee4c3a368532f00ebae",
"department": "Sound",
"gender": 2,
"id": 1297660,
"job": "Assistant Sound Editor",
"known_for_department": "Sound",
"name": "Jason England",
"original_name": "Jason England",
"popularity": 0.079,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b323e569251413c9b00cd86",
"department": "Sound",
"gender": 0,
"id": 1405235,
"job": "ADR Editor",
"known_for_department": "Sound",
"name": "Kerry Dean Williams",
"original_name": "Kerry Dean Williams",
"popularity": 0.676,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b323f5ac3a368533500dd3b",
"department": "Sound",
"gender": 0,
"id": 1417498,
"job": "Dialogue Editor",
"known_for_department": "Sound",
"name": "Richard Corwin",
"original_name": "Richard Corwin",
"popularity": 1.432,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b323f1b0e0a26400400d820",
"department": "Sound",
"gender": 0,
"id": 2072760,
"job": "Assistant Sound Editor",
"known_for_department": "Sound",
"name": "Paul Tinta",
"original_name": "Paul Tinta",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b323e23c3a368532600f836",
"department": "Sound",
"gender": 0,
"id": 1404841,
"job": "ADR Editor",
"known_for_department": "Sound",
"name": "Zack Davis",
"original_name": "Zack Davis",
"popularity": 2.635,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b323f6a9251413c8900c41c",
"department": "Sound",
"gender": 1,
"id": 1387541,
"job": "Dialogue Editor",
"known_for_department": "Sound",
"name": "Susan Kurtz",
"original_name": "Susan Kurtz",
"popularity": 5.233,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b32415e0e0a26401c00e6fb",
"department": "Sound",
"gender": 0,
"id": 71633,
"job": "Sound Effects Editor",
"known_for_department": "Sound",
"name": "Jeff Clark",
"original_name": "Jeff Clark",
"popularity": 0.364,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b323e739251413c8e00d53b",
"department": "Sound",
"gender": 2,
"id": 2043747,
"job": "ADR Mixer",
"known_for_department": "Sound",
"name": "Bob Baron",
"original_name": "Bob Baron",
"popularity": 5.678,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b323efc9251413c9300d547",
"department": "Sound",
"gender": 0,
"id": 1936287,
"job": "Assistant Sound Editor",
"known_for_department": "Sound",
"name": "Ethan Holzman",
"original_name": "Ethan Holzman",
"popularity": 1.742,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b32419c9251413c8900c522",
"department": "Sound",
"gender": 2,
"id": 1538705,
"job": "Sound Mixer",
"known_for_department": "Sound",
"name": "Thomas Causey",
"original_name": "Thomas Causey",
"popularity": 5.956,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b32511e9251413cb300da11",
"department": "Sound",
"gender": 0,
"id": 1438573,
"job": "Sound Recordist",
"known_for_department": "Sound",
"name": "Marsha Sorce",
"original_name": "Marsha Sorce",
"popularity": 0.841,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b32539e9251413c8900cda1",
"department": "Crew",
"gender": 0,
"id": 2071370,
"job": "Special Effects Assistant",
"known_for_department": "Crew",
"name": "Donald T. Black",
"original_name": "Donald T. Black",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b32548b0e0a26401600ee6e",
"department": "Editing",
"gender": 0,
"id": 63659,
"job": "Assistant Editor",
"known_for_department": "Editing",
"name": "John Coniglio",
"original_name": "John Coniglio",
"popularity": 0.636,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3251db0e0a263fff00d9b9",
"department": "Sound",
"gender": 0,
"id": 1735831,
"job": "Foley",
"known_for_department": "Sound",
"name": "Thomas W. Small",
"original_name": "Thomas W. Small",
"popularity": 0.116,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3253889251413c8e00df7e",
"department": "Crew",
"gender": 0,
"id": 2071374,
"job": "Special Effects Assistant",
"known_for_department": "Crew",
"name": "Scott Lingard",
"original_name": "Scott Lingard",
"popularity": 0.004,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b32546d0e0a26401400f7d8",
"department": "Editing",
"gender": 0,
"id": 59563,
"job": "Additional Editor",
"known_for_department": "Editing",
"name": "Jeff Canavan",
"original_name": "Jeff Canavan",
"popularity": 1.663,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3241b69251413ca000c799",
"department": "Sound",
"gender": 2,
"id": 1558257,
"job": "Sound Recordist",
"known_for_department": "Sound",
"name": "David Behle",
"original_name": "David Behle",
"popularity": 0.359,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3253270e0a26400d00e3de",
"department": "Crew",
"gender": 0,
"id": 3457,
"job": "Special Effects Assistant",
"known_for_department": "Crew",
"name": "Logan Frazee",
"original_name": "Logan Frazee",
"popularity": 0.46,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3251469251413c8900cc7f",
"department": "Sound",
"gender": 0,
"id": 2023510,
"job": "Sound Re-Recording Mixer",
"known_for_department": "Sound",
"name": "Noyan Cosarer",
"original_name": "Noyan Cosarer",
"popularity": 2.019,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b325173c3a368531d00ea2b",
"department": "Sound",
"gender": 2,
"id": 1399996,
"job": "Sound Re-Recording Mixer",
"known_for_department": "Sound",
"name": "Robert J. Litt",
"original_name": "Robert J. Litt",
"popularity": 1.599,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b323f809251413c9b00ce1b",
"department": "Sound",
"gender": 2,
"id": 2057086,
"job": "Dialogue Editor",
"known_for_department": "Sound",
"name": "Jeffrey R. Payne",
"original_name": "Jeffrey R. Payne",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3240b29251413c7000dc83",
"department": "Sound",
"gender": 0,
"id": 1227173,
"job": "Foley Artist",
"known_for_department": "Sound",
"name": "Robin Harlan",
"original_name": "Robin Harlan",
"popularity": 6.448,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3241899251413c8200b0ee",
"department": "Sound",
"gender": 0,
"id": 2072761,
"job": "Sound Effects Editor",
"known_for_department": "Sound",
"name": "Terry Fiyalko",
"original_name": "Terry Fiyalko",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3253460e0a263ffc00e532",
"department": "Crew",
"gender": 0,
"id": 2071373,
"job": "Special Effects Assistant",
"known_for_department": "Crew",
"name": "Samuel E. Price",
"original_name": "Samuel E. Price",
"popularity": 0.579,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3253779251413c9100dafe",
"department": "Crew",
"gender": 0,
"id": 1991711,
"job": "Special Effects Assistant",
"known_for_department": "Crew",
"name": "Kai Shelton",
"original_name": "Kai Shelton",
"popularity": 0.083,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3253c8c3a368532c00fd0b",
"department": "Crew",
"gender": 0,
"id": 2072817,
"job": "Special Effects Assistant",
"known_for_department": "Crew",
"name": "Rick Monak",
"original_name": "Rick Monak",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3254a40e0a26401a00d51e",
"department": "Editing",
"gender": 0,
"id": 1552188,
"job": "Color Timer",
"known_for_department": "Editing",
"name": "Phil Hetos",
"original_name": "Phil Hetos",
"popularity": 3.238,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3254d30e0a26401c00f0d9",
"department": "Editing",
"gender": 0,
"id": 1424183,
"job": "First Assistant Editor",
"known_for_department": "Editing",
"name": "Ken Terry",
"original_name": "Ken Terry",
"popularity": 0.094,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b323f0bc3a368532000ca6f",
"department": "Sound",
"gender": 0,
"id": 2072759,
"job": "Assistant Sound Editor",
"known_for_department": "Sound",
"name": "Ron Meredith",
"original_name": "Ron Meredith",
"popularity": 1.049,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b323f980e0a263fff00d0a0",
"department": "Sound",
"gender": 2,
"id": 1395025,
"job": "Dolby Consultant",
"known_for_department": "Sound",
"name": "James Wright",
"original_name": "James Wright",
"popularity": 3.064,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b324176c3a368532c00f325",
"department": "Sound",
"gender": 2,
"id": 1387244,
"job": "Sound Effects Editor",
"known_for_department": "Sound",
"name": "Ronald Eng",
"original_name": "Ronald Eng",
"popularity": 2.205,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3251f70e0a26400400e1db",
"department": "Sound",
"gender": 2,
"id": 1424167,
"job": "Supervising Sound Editor",
"known_for_department": "Sound",
"name": "Cameron Frankley",
"original_name": "Cameron Frankley",
"popularity": 5.351,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3251050e0a263ff300ec01",
"department": "Sound",
"gender": 2,
"id": 1629423,
"job": "Sound Recordist",
"known_for_department": "Sound",
"name": "Philip Rogers",
"original_name": "Philip Rogers",
"popularity": 3.231,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b32515b9251413c9b00d643",
"department": "Sound",
"gender": 0,
"id": 1378226,
"job": "Sound Re-Recording Mixer",
"known_for_department": "Sound",
"name": "Michael Herbick",
"original_name": "Michael Herbick",
"popularity": 0.72,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3251c40e0a26400a00e79c",
"department": "Sound",
"gender": 2,
"id": 1391679,
"job": "Supervising Dialogue Editor",
"known_for_department": "Sound",
"name": "Mike Szakmeister",
"original_name": "Mike Szakmeister",
"popularity": 0.698,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3252130e0a263ff600cb69",
"department": "Sound",
"gender": 0,
"id": 2071365,
"job": "Supervising Sound Editor",
"known_for_department": "Sound",
"name": "James Wolvington",
"original_name": "James Wolvington",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3253b3c3a36853260105ae",
"department": "Crew",
"gender": 2,
"id": 2071372,
"job": "Special Effects Assistant",
"known_for_department": "Crew",
"name": "Ralph Winiger",
"original_name": "Ralph Winiger",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b32518cc3a368533200c5ba",
"department": "Sound",
"gender": 2,
"id": 1399997,
"job": "Sound Re-Recording Mixer",
"known_for_department": "Sound",
"name": "Elliot Tyson",
"original_name": "Elliot Tyson",
"popularity": 6.405,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3252dbc3a368532c00fc86",
"department": "Crew",
"gender": 0,
"id": 2072813,
"job": "Pyrotechnician",
"known_for_department": "Crew",
"name": "Roy Goode",
"original_name": "Roy Goode",
"popularity": 0.763,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3240809251413c9d00ab16",
"department": "Sound",
"gender": 0,
"id": 1552205,
"job": "First Assistant Sound Editor",
"known_for_department": "Sound",
"name": "Anne Couk",
"original_name": "Anne Couk",
"popularity": 2.671,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3254b89251413c6600f0ca",
"department": "Editing",
"gender": 0,
"id": 1702130,
"job": "Colorist",
"known_for_department": "Editing",
"name": "Bryan McMahan",
"original_name": "Bryan McMahan",
"popularity": 0.528,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3252ee0e0a263ff300ed2e",
"department": "Crew",
"gender": 0,
"id": 2072814,
"job": "Pyrotechnician",
"known_for_department": "Crew",
"name": "Sherry O'Connor",
"original_name": "Sherry O'Connor",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b32530b9251413cb500cbf3",
"department": "Crew",
"gender": 0,
"id": 2072815,
"job": "Special Effects Assistant",
"known_for_department": "Crew",
"name": "Richard Chronister",
"original_name": "Richard Chronister",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3253e19251413ca600a5bd",
"department": "Crew",
"gender": 2,
"id": 15847,
"job": "Special Effects Coordinator",
"known_for_department": "Crew",
"name": "Terry D. Frazee",
"original_name": "Terry D. Frazee",
"popularity": 0.773,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3254e80e0a263ff600cca5",
"department": "Editing",
"gender": 1,
"id": 1899435,
"job": "Negative Cutter",
"known_for_department": "Editing",
"name": "Theresa Repola Mohammed",
"original_name": "Theresa Repola Mohammed",
"popularity": 3.582,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b3251af9251413cb300da94",
"department": "Sound",
"gender": 2,
"id": 1551523,
"job": "Supervising ADR Editor",
"known_for_department": "Sound",
"name": "Robert Ulrich",
"original_name": "Robert Ulrich",
"popularity": 3.196,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b32535fc3a368531d00eb24",
"department": "Crew",
"gender": 0,
"id": 2072816,
"job": "Special Effects Assistant",
"known_for_department": "Crew",
"name": "Paul Francis Russell",
"original_name": "Paul Francis Russell",
"popularity": 0.001,
"profile_path": null
},
{
"adult": false,
"credit_id": "5b2d0decc3a3682223004355",
"department": "Production",
"gender": 2,
"id": 1213783,
"job": "Producer",
"known_for_department": "Production",
"name": "Rick Berman",
"original_name": "Rick Berman",
"popularity": 13.344,
"profile_path": "/mEznRUFYLmpD6jPPeZKLWkHtPdn.jpg"
},
{
"adult": false,
"credit_id": "5bedcd5d0e0a26265c004849",
"department": "Crew",
"gender": 2,
"id": 1986483,
"job": "Stunts",
"known_for_department": "Acting",
"name": "Buck McDancer",
"original_name": "Buck McDancer",
"popularity": 8.988,
"profile_path": "/sfMAvjndHWFsIxqyYi82ZZLH4ti.jpg"
},
{
"adult": false,
"credit_id": "67422320fb58d769bdbbb165",
"department": "Writing",
"gender": 2,
"id": 1745,
"job": "Original Series Creator",
"known_for_department": "Writing",
"name": "Gene Roddenberry",
"original_name": "Gene Roddenberry",
"popularity": 17.321,
"profile_path": "/qY3gWqAMDrrvNVUrwZ8lSa4IKtS.jpg"
},
{
"adult": false,
"credit_id": "675e467ade8f34e0b2587706",
"department": "Sound",
"gender": 2,
"id": 1761,
"job": "Orchestrator",
"known_for_department": "Sound",
"name": "Alexander Courage",
"original_name": "Alexander Courage",
"popularity": 9.143,
"profile_path": "/nVTrM70knWjQcOvATsu2Uric9sl.jpg"
}
],
"id": 200
}MOVIES
Credits
This endpoint retrieves the cast and crew information (credits) for a specific movie, identified by its {movie_id}, from the TMDb database.
GET
/
3
/
movie
/
{movie_id}
/
credits
Credits
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
200 - application/json
Credits Example
Show child attributes
Show child attributes
Example:
[
{
"adult": false,
"cast_id": 8,
"character": "Captain Jean-Luc Picard",
"credit_id": "52fe4226c3a36847f8007c27",
"gender": 2,
"id": 2387,
"known_for_department": "Acting",
"name": "Patrick Stewart",
"order": 0,
"original_name": "Patrick Stewart",
"popularity": 45.428,
"profile_path": "/wEy5qSDT5jT3ZASc2hbwi59voPL.jpg"
},
{
"adult": false,
"cast_id": 30,
"character": "Lt. Commander Data",
"credit_id": "52fe4226c3a36847f8007c8b",
"gender": 2,
"id": 1213786,
"known_for_department": "Acting",
"name": "Brent Spiner",
"order": 1,
"original_name": "Brent Spiner",
"popularity": 29.775,
"profile_path": "/wHaOTfxOEKOPssDYaSSB5zenml4.jpg"
},
{
"adult": false,
"cast_id": 29,
"character": "Lt. Commander Worf",
"credit_id": "52fe4226c3a36847f8007c87",
"gender": 2,
"id": 2391,
"known_for_department": "Acting",
"name": "Michael Dorn",
"order": 2,
"original_name": "Michael Dorn",
"popularity": 34.349,
"profile_path": "/55xWHDtf7xHFdS6IKicqVzEfTo7.jpg"
},
{
"adult": false,
"cast_id": 9,
"character": "Commander William T. Riker",
"credit_id": "52fe4226c3a36847f8007c2b",
"gender": 2,
"id": 2388,
"known_for_department": "Acting",
"name": "Jonathan Frakes",
"order": 3,
"original_name": "Jonathan Frakes",
"popularity": 60.822,
"profile_path": "/l5leJ7eBPwvRL3zhsy7JUtKhSFH.jpg"
},
{
"adult": false,
"cast_id": 15,
"character": "Ad'har Ru'afo",
"credit_id": "52fe4226c3a36847f8007c3b",
"gender": 2,
"id": 1164,
"known_for_department": "Acting",
"name": "F. Murray Abraham",
"order": 4,
"original_name": "F. Murray Abraham",
"popularity": 15.723,
"profile_path": "/8IES9ZMQZJtcAnDJjXHOM09726J.jpg"
},
{
"adult": false,
"cast_id": 16,
"character": "Vice-Adm. Dougherty",
"credit_id": "52fe4226c3a36847f8007c3f",
"gender": 2,
"id": 2516,
"known_for_department": "Acting",
"name": "Anthony Zerbe",
"order": 5,
"original_name": "Anthony Zerbe",
"popularity": 18.961,
"profile_path": "/ctp83m2ntqbz69jOU8W5aU4sBtI.jpg"
},
{
"adult": false,
"cast_id": 18,
"character": "Gallatin",
"credit_id": "52fe4226c3a36847f8007c47",
"gender": 2,
"id": 2518,
"known_for_department": "Acting",
"name": "Gregg Henry",
"order": 6,
"original_name": "Gregg Henry",
"popularity": 31.351,
"profile_path": "/j17nuAFulrbYP34g4Qw8SZRDNUo.jpg"
},
{
"adult": false,
"cast_id": 17,
"character": "Anij",
"credit_id": "52fe4226c3a36847f8007c43",
"gender": 1,
"id": 2517,
"known_for_department": "Acting",
"name": "Donna Murphy",
"order": 7,
"original_name": "Donna Murphy",
"popularity": 17.878,
"profile_path": "/tmre2oZkIHGqnLhWeldpX2Ujgl0.jpg"
},
{
"adult": false,
"cast_id": 14,
"character": "Counselor Deanna Troi",
"credit_id": "52fe4226c3a36847f8007c37",
"gender": 1,
"id": 2393,
"known_for_department": "Acting",
[...]
